<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','he'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','rtl');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','שדה קלט פשוט');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','שדה קלט מספרי');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','שדה קלט מספרי למדור התגובות');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','שדה כתובת אינטרנט');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','קלט תאריך עם לוח שנה');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','קלט תאריך ושעה עם לוח שנה');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','צירוף קובץ יחיד');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','צירוף קבצים מרובים');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','שדה טקסט');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','שדה טקסט עם עורך WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','רשימת בחירה');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','רשימה מרובת בחירות');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','תיבת סימון');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','תיבת רדיו');
define('TEXT_FIELDTYPE_FORMULA_TITLE','נוסחת MySQL');
define('TEXT_FIELDTYPE_USERS_TITLE','שיוך למשתמש');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','חברי קבוצת משתמשים');
define('TEXT_FIELDTYPE_ENTITY_TITLE','שדה מסד נתונים');
define('TEXT_FIELDTYPE_ACTION_TITLE','פעולות');
define('TEXT_FIELDTYPE_ID_TITLE','מזהה');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','תאריך הוספה');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','נוצר על ידי');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','סטטוס משתמש');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','קבוצת גישה');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','שם פרטי');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','שם משפחה');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','כתובת דוא"ל');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','תמונה');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','שפת מערכת');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','שם משתמש');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','סיסמה');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','ערכת נושא');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','תהליך');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','שדה קלט טקסטואלי פשוט');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','שדה קלט מספרי פשוט');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','שדה למדור התגובות בלבד. ערך השדה יהווה סיכום המספרים שהוקלדו במדור התגובות.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','שדה כתובת אינטרנט. ערכים בשדה זה יומרו לקישורים באופן אוטומטי.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','בורר לוח שנה יתווסף אוטומטית לשדה זה.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','בורר לוח שנה ושעה יתווספו אוטומטית לשדה זה.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','שדה לצירוף קובץ יחיד.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','שדה לצירוף קבצים מרובים');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','תיבת טקסט פשוטה.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','עורך WYSIWYG יתווסף אוטומטית לשדה זה.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','להגדרת ערכי אפשרויות רשימת הבחירה, יש ללחוץ על שם השדה לאחר יצירתו.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','רשימת בחירה עם חיפוש חי ואפשרויות בחירה מרובות.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','להגדרת ערכי אפשרויות תיבות הסימון, יש ללחוץ על שם השדה לאחר יצירתו.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','להגדרת ערכי אפשרויות תיבות הרדיו, יש ללחוץ על שם השדה לאחר יצירתו.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','ערך שדה זה יחושב על פי הנוסחה בשדה "נוסחת שדה".');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','שדה מיוחד המאפשר שיוך משתמש לפריט והתרת גישתו אליו.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','שדה מיוחד המאפשר שיוך פריטים לקבוצת משתמשים והתרת גישתם אליהם.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','שדה מיוחד המאפשר קישור פריטים ממסד נתונים קיים.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','השארת שדה זה ריק תפיק סיסמת משתמש אקראית ע"י המערכת.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','יוצר רשימה מ1-100 באופן אוטומטי');

define('TEXT_BUTTON_LOGIN','התחברות');
define('TEXT_BUTTON_SAVE','שמירה');
define('TEXT_BUTTON_CLOSE','ביטול');
define('TEXT_BUTTON_EDIT','עריכה');
define('TEXT_BUTTON_DELETE','מחיקה');
define('TEXT_BUTTON_CHANGE','שינוי');
define('TEXT_BUTTON_ADD_FORM_TAB','הוספת לשונית טופס חדשה');
define('TEXT_BUTTON_SORT_FORM_TAB','מיון לשוניות טפסים');
define('TEXT_BUTTON_PREVIEW_FORM','תצוגה מקדימה');
define('TEXT_BUTTON_ADD_NEW_FIELD','הוספת שדה חדש');
define('TEXT_BUTTON_ADD_NEW_VALUE','הוספת ערך חדש');
define('TEXT_BUTTON_RESTORE_PASSWORD','שחזור סיסמה');
define('TEXT_BUTTON_SEARCH','חיפוש');
define('TEXT_BUTTON_CREATE_BACKUP','יצירת גיבוי');
define('TEXT_BUTTON_DOWNLOAD','הורדה');
define('TEXT_BUTTON_RESTORE','שחזור');
define('TEXT_BUTTON_ADD_COMMENT','תגובה חדשה');
define('TEXT_BUTTON_ADD_NEW_REPORT','הוספת דוח');
define('TEXT_BUTTON_CONFIGURE_FILTERS','מסננים');
define('TEXT_BUTTON_CONFIGURE_SORTING','מיון');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','הוספת מסנן');
define('TEXT_BUTTON_CREATE_SUB_VALUE','הוספת ערך משני');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','הסרת כל המסננים');
define('TEXT_BUTTON_REMOVE_FILTER','הסרת מסנן');
define('TEXT_BUTTON_CONTINUE','המשך');
define('TEXT_BUTTON_IMPORT','ייבוא');
define('TEXT_BUTTON_BIND','קישור');
define('TEXT_BUTTON_CREATE','יצירה');

define('TEXT_ERROR','שגיאה:');
define('TEXT_ERROR_GENERAL','נא למלא שדות חובה.');
define('TEXT_ERROR_REQUIRED','שדה חובה!');
define('TEXT_ERROR_FILE_EXTENSION','סוג קובץ זה אינו מאופשר.');
define('TEXT_ERROR_REQUIRED_NUMBER','נא להזין מספר תקין.');
define('TEXT_ERROR_USEREMAL_EXIST','כתובת דוא"ל זו כבר קיימת במערכת!');
define('TEXT_ERROR_USERNAME_EXIST','שם משתמש זה כבר קיים במערכת!');
define('TEXT_ERROR_USEREMAL_EMPTY','שדה כתובת דוא"ל הינו שדה חובה');
define('TEXT_ERROR_USERNAME_EMPTY','שדה שם המשתמש הינו שדה חובה');
define('TEXT_ERROR_FORMULA_CALCULATION','מסד נתונים "%s". שדה "%s" [%s]. שגיאה בחישוב נוסחה "%s".');
define('TEXT_ERROR_USER_DELETE','אין באפשרותך למחוק את עצמך');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','שדה אימות הסיסמה חייב להיות תואם לסיסמה החדשה.');
define('TEXT_ERROR_PASSOWRD_LENGTH','הסיסמה חייבת להכיל לפחות ' . CFG_PASSWORD_MIN_LENGTH . ' תווים.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','קבוצת גישת ברירת המחדל למשתמשי LDAP לא הוגדרה. התחברות LDAP אינה מורשית.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','אין אפשרות למחוק פריט זה מכיוון וקיימים בו תתי פריטים במסדות הנתונים: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','אין באפשרותך למחוק קבוצה זו. בקבוצה זו מוגדרים %s משתמשים.');

define('TEXT_MENU_DASHBOARD','מסך ראשי');
define('TEXT_MENU_LOGIN','התחברות');
define('TEXT_MENU_LDAP_LOGIN','התחברות דרך LDAP');
define('TEXT_MENU_CONFIGURATION','הגדרות מערכת');
define('TEXT_MENU_COMMON_SETTINGS','הגדרות נפוצות');
define('TEXT_MENU_APPLICATION','הגדרות מערכת כלליות');
define('TEXT_MENU_EMAIL_OPTIONS','הגדרות דואר אלקטרוני');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','מסך כניסה');
define('TEXT_MENU_APPLICATION_STRUCTURE','מבנה מערכת');
define('TEXT_MENU_USERS_ACCESS_GROUPS','קבוצות משתמשים');
define('TEXT_MENU_TOOLS','כלים');
define('TEXT_MENU_PLUGINS','תוספות');
define('TEXT_MENU_BACKUP','גיבוי מערכת');
define('TEXT_MENU_SERVER_INFO','פרטי שרת אחסון');
define('TEXT_MENU_SUPPORT','קישורים חיצוניים');
define('TEXT_MENU_REPORT_FORUM','פורום תמיכה');
define('TEXT_MENU_CONTACT_US','יצירת קשר');
define('TEXT_MENU_EXTENDED_VERSION','גרסה מורחבת');
define('TEXT_MENU_ENTITIES_LIST','רשימת מסדי נתונים');
define('TEXT_MENU_IMPORT_DATA','יבוא נתונים');
define('TEXT_MENU_CHECK_VERSION','גרסת מערכת');
define('TEXT_MENU_EXTENSION','הרחבות מערכת');

define('TEXT_HEADING_LDAP','הגדרות פרוטוקול LDAP');
define('TEXT_LDAP_USE','התר התחברות דרך LDAP');
define('TEXT_LDAP_SERVER_NAME','שם שרת LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','זהו שם השרת או כתובת הIP של שרת LDAP. לחילופין ניתן להזין כתובת רשת לדוגמת ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','יציאת שרת LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','ניתן להזין מספר יציאה מותאם אישית להתחברות לשרת LDAP במקום מספר יציאת ברירת המחדל 389.');
define('TEXT_LDAP_BASE_DN','LDAP base dn');
define('TEXT_LDAP_BASE_DN_NOTES','זהו שם מבחן המאתר את פרטי המשתמש, כגון o=My Company,c=US.');  
define('TEXT_LDAP_UID','מזהה LDAP');
define('TEXT_LDAP_UID_NOTES','זהו המפתח דרכו מתבצע חיפוש לזהות המתחבר, לדוגמה uid, sn, וכו.');
define('TEXT_LDAP_USER_FILTER','מסנן משתמש LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','ניתן להגביל את האובייקטים לחיפוש ע"י מסננים נוספים.<br>לדוגמה objectClass=posixGroup יציג תוצאות (&(uid=$username)(objectClass=posixGroup))<br>מסנן אימות קבוצת חברים: (memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','תכונות דוא"ל LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','הגדר שדה זה לשם תכונת משתמש דוא"ל (אם קיימת) לצורך הגדרת כתובת דוא"ל אוטומטית למשתמשים חדשים.<br>כתובת דוא"ל משתמש נדרשת לqdPM. באם לא קיימת, qdPM יגדיר כתובת מייל אוטומטית בתבנית username@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP user dn');
define('TEXT_LDAP_USER_DN_NOTES','השאר ריק לביצוע קישור אנונימי. אם מולא, הנתונים ישומשו לאיתור המשתמש הנכון, לדוגמה. uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD','סיסמת LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','השאר ריק לביצוע קישור אנונימי, אחרת הזן את הסיסמה למשתמש מעלה. <br><b>אזהרה:</b> הסיסמה תהיה שמורה כטקסט פשוט במסד הנתונים ותהיה זמינה לכל מי שיש לו גישה למסד הנתונים או לדף הגדרות זה.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP לא מופעל');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','הרחבת הPHP לשרת LDAP לא זמינה. יש לבדוק את הגדרות השרת.');
define('TEXT_LDAP_ERROR_CONNECTION','אירעה שגיאה בהתחברות לשרת LDAP.');
define('TEXT_LDAP_ERROR_BINDING','ביצוע קישור לשרת LDAP עם שם המשתמש/הסיסמה שהוזנו נכשלה.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','הסיסמה שהוזנה שגויה. יש לבדוק את הסיסמה ולנסות שנית.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','שם השמתמש שהוזן שגוי. יש לבדוק את שם המשתמש ולנסות שנית.');

define('TEXT_HEADING_EMAIL_OPTIONS','הגדרות דואר אלקטרוני');  
define('TEXT_EMAIL_USE_NOTIFICATION','הפעלת התראות דואר אלקטרוני');
define('TEXT_EMAIL_SUBJECT_LABEL','תווית נושא דואר אלקטרוני');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','כמות תגובות קודמות במייל');
define('TEXT_EMAIL_COPY_SENDER','העתקת שולח?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','שליחת כל ההודעות מדוא"ל מחלקת התמיכה');
define('TEXT_EMAIL_ADDRESS_FROM','דוא"ל שולח');
define('TEXT_EMAIL_NAME_FROM','שם שולח');
define('TEXT_EMAIL_USE_SMTP','-השתמש בSMTP');
define('TEXT_EMAIL_SMTP_SERVER','שרת SMTP');
define('TEXT_EMAIL_SMTP_PORT','יציאת SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','הצפנת SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','משתמש SMTP');
define('TEXT_EMAIL_SMTP_PASSWORD','סיסמת SMTP');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','הגדרות SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','הודעת דוא"ל על רישום משתמש');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','הודעת דוא"ל על רישום משתמש');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','חשבונך נוצר ב ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','נושא:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','נושא ברירת מחדל :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','גוף הודעה:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','פרטי ההתחברות יופיעו בתחתית גוף ההודעה.');

define('TEXT_NAV_ENTITY','מסד נתונים');
define('TEXT_NAV_GENERAL_CONFIG','הגדרות כלליות');
define('TEXT_NAV_FIELDS_CONFIG','הגדרות שדה');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','אפשרויות שדה');
define('TEXT_NAV_VIEW_CONFIG','הגדרות תצוגה');
define('TEXT_NAV_FORM_CONFIG','הגדרות טופס');
define('TEXT_NAV_LISTING_CONFIG','הגדרות תצוגת רשימות');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','מסנני ברירת מחדל');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','פרופיל ציבורי');
define('TEXT_NAV_ACCESS_CONFIG','גישה');
define('TEXT_NAV_ENTITY_ACCESS','הגדרות גישה');
define('TEXT_NAV_FIELDS_ACCESS','שדות גישה');
define('TEXT_NAV_SWITCH','החלף ל');
define('TEXT_NAV_COMMENTS_CONFIG','הגדרות מדור תגובות');
define('TEXT_NAV_COMMENTS_ACCESS','הגדרות גישה למדור תגובות');
define('TEXT_NAV_COMMENTS_FIELDS','טפסי תגובה');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','הגדרות טפסי תגובה');

define('TEXT_USERNAME','שם משתמש');
define('TEXT_PASSWORD','סיסמה');
define('TEXT_ARE_YOU_SURE','האם הינך בטוח/ה?');
define('TEXT_CONFIGURATION','הגדרות מערכת');
define('TEXT_WARNING','אזהרה');
define('TEXT_DELETE','מחיקה');
define('TEXT_YES','כן');
define('TEXT_NO','לא');
define('TEXT_NAME','שם');
define('TEXT_DESCRIPTION','תיאור');
define('TEXT_SORT_ORDER','סדר מיון');
define('TEXT_HEADING_DELETE','מחיקת פריט/ים');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','האם הינך בטוח/ה שברצונך רוצה למחוק את "%s"?');
define('TEXT_NO_RECORDS_FOUND','לא נמצאו רשומות');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'מציג פריטים <nobr><strong>%s</strong> - <strong>%s</strong></nobr> <nobr>(מתוך <strong>%s</strong>)</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'עמוד קודם');
define('PREVNEXT_TITLE_NEXT_PAGE', 'עמוד הבא');
define('PREVNEXT_TITLE_PAGE_NO', 'עמוד %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', '%d עמודים קודמים');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', '%d עמודים הבאים');
define('TEXT_WARN_DELETE_SUCCESS','רשומה <b>%s</b> נמחקה בהצלחה');
define('TEXT_WIDHT','רוחב');
define('TEXT_HEIGHT','גובה');
define('TEXT_ADD','יצירה');
define('TEXT_VIEW_ALL','הצג הכל');
define('TEXT_INFO','מידע');
define('TEXT_ACTION','פעולות');
define('TEXT_ID','מזהה');
define('TEXT_DATE_ADDED','תאריך');
define('TEXT_CREATED_BY','נוצר על ידי');
define('TEXT_SEARCH','חיפוש');
define('TEXT_SEARCH_RESULT_FOR','תוצאות חיפוש עבור: <b>%s</b>');
define('TEXT_ACTIVE','פעיל');
define('TEXT_INACTIVE','לא פעיל');
define('TEXT_IS_DEFAULT','ברירת מחדל');
define('TEXT_IS_LDAP_DEFAULT','LDAP ברירת מחדל');
define('TEXT_ADMINISTRATOR','מנהל מערכת');

define('TEXT_LOGIN_DETAILS','פרטי התחברות'); 
define('TEXT_MY_ACCOUNT','החשבון שלי');
define('TEXT_CHANGE_SKIN','שינוי ערכת נושא');
define('TEXT_CHANGE_PASSWORD','שינוי סיסמה');
define('TEXT_LOGOFF','יציאה מהמערכת');
define('TEXT_EMAIL','כתובת דואר אלקטרוני');
define('TEXT_ENTITIES_HEADING','ניהול מסדי נתונים');
define('TEXT_ADD_NEW_ENTITY','מסד נתונים חדש');
define('TEXT_HEADING_ENTITY_IFNO','פרטי מסד נתונים');
define('TEXT_HEADING_ENTITY_CONFIGURATION','הגדרות מסד נתונים');
define('TEXT_HEADING_NEW_FORM_TAB','לשונית טופס חדשה');
define('TEXT_HEADING_EDIT_FORM_TAB','עריכת לשונית טופס');
define('TEXT_CREATE_SUB_ENTITY','מסד נתונים משני חדש');
define('TEXT_LISTING_CFG_INFO','יש לגרור שדות רלוונטים להצגה לעמודת "שדות מוצגים".');
define('TEXT_FIELDS_IN_LISTING','שדות מוצגים');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','שדות זמינים');
define('TEXT_WARN_DELETE_ENTITY_USERS','אין אפשרות למחוק את מסד הנתונים <b>%s</b> מכייון והוא שמור.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','אין אפשרות למחוק את מסד הנתונים <b>%s</b> מכיוון והוא מכיל מסד נתונים משני. יש למחוק את המסד נתונים המשני.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','אין אפשרות למחוק את מסד הנתונים <b>%s</b> מכיוון והוא מכיל תתי פריטים. יש למחוק את הפריטים.');
define('TEXT_WARN_DELETE_FROM_TAB','אין אפשרות למחוק את לשונית הטופס <b>%s</b> מכיוון ומוגדרים בה שדות. <br> יש להזיז שדות ללשונית אחרת ולנסות שנית.');
define('TEXT_TITLES','כותרות');
define('TEXT_MENU_TITLE','תיאור מסד נתונים');
define('TEXT_MENU_TITLE_TOOLTIP','תיאור זה יוצג בתפריט המערכת');
define('TEXT_LISTING_HEADING','תיאור מסד נתונים ברשימה');
define('TEXT_LISTING_HEADING_TOOLTIP','תיאור זה יוצג בדף מסד הנתונים.');
define('TEXT_WINDOW_HEADING','כותרת חלון יצירה/עריכה');
define('TEXT_WINDOW_HEADING_TOOLTIP','כותרת זו תוצג בחלונות יצירה/עריכה של נתוני הפריטים במסד נתונים זה.');
define('TEXT_INSERT_BUTTON_TITLE','תיאור כפתור "הוספה"');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','תיאור זה יוצג בכפתור ההוספה לפריטי מסד נתונים זה.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','תיאור נושא דוא"ל לפריט חדש');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','תיאור זה יופיע בשדה "נושא" בדוא"ל בהתראות הנשלחות בעת יצירת פריט חדש במסד נתונים זה.');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','תיאור נושא דוא"ל לתגובה חדשה');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','תיאור זה יופיע בשדה "נושא" בדוא"ל בהתראות הנשלחות בעת פרסום תגובה לפריט במסד נתונים זה.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','פריט חדש:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','תגובה חדשה ל:');
define('TEXT_COMMENTS_TITLE','מדור תגובות');
define('TEXT_USE_COMMENTS','התרת שימוש במערכת התגובות');
define('TEXT_USE_COMMENTS_TOOLTIP','התרת פרסום תגובות לפריט ע"י משתמש המערכת. יש להיעזר בתפריט "הגדרות מדור תגובות" להגדרות נוספות.');
define('TEXT_COMMENTS_ACCESS_INFO',' במסך זה ניתן להגדיר לאילו קבוצות משתמשים תהיה גישה למערכת התגובות במסד נתונים זה.');
define('TEXT_COMMENT_IFNO','פרסום תגובה');
define('TEXT_COMMENT_WAS_DELETED','התגובה נמחקה בהצלחה');
define('TEXT_COMMENTS_FORM_CFG_INFO','במסך זה ניתן להגדיר אילו שדות יהיו זמינים לעדכון בטופס התגובה.');
define('TEXT_AVAILABLE_FIELS','שדות זמינים');
define('TEXT_FIELDS_IN_COMMENTS_FORM','שדות בטופס תגובה');
define('TEXT_HEADING_FIELD_IFNO','פרטי שדה');
define('TEXT_GENERAL_INFO','מידע כללי');
define('TEXT_FORM_TAB','לשונית טופס');
define('TEXT_TOOLTIP','בלון מידע');
define('TEXT_SHORT_NAME','שם קצר');
define('TEXT_IS_HEADING','שדה כותרת למסד נתונים');
define('TEXT_IS_REQUIRED','שדה חובה');
define('TEXT_TYPE','סוג');
define('TEXT_REQUIRED_MESSAGE','הודעה');
define('TEXT_FORM_TAB_INFO','לשונית בה יישמר ערך השדה.');
define('TEXT_FIELD_NAME_INFO','שם השדה. ניתן להגדיר תיאור קצר בשדה הבא על מנת להחליף את תיאור השדה כאשר הוא ארוך מדי לתצוגה.');
define('TEXT_FIELD_SHORT_NAME_INFO','תיאור שדה זה יוצג ברשימות הבחירה.');
define('TEXT_IS_HEADING_INFO','באם מסומן, ערך השדה יוצג בכותרת דף המידע של מסד הנתונים ובכותרות נושא דוא"ל. ניתן לבחור שדה אחד בלבד שיוצג בכותרת מסד הנתונים.');
define('TEXT_FIELD_TYPE_INFO','סוג השדה');
define('TEXT_IS_REQUIRED_INFO','יש לסמן תיבה זו באם שדה זה הינו שדה חובה. כברירת מחדל, המשתמש יראה הודעה "שדה זה הינו שדה חובה!". הודעה זו ניתנת לשינוי בשדה מטה.');
define('TEXT_REQUIRED_MESSAGE_INFO','הודעת ברירת המחדל "שדה זה הינו שדה חובה!" תוחלף ע"י הודעה מותאמת אישית.');
define('TEXT_TOOLTIP_INFO','הצגת בלון מידע מותאם אישית למשתמש (בדומה לבלון מידע זה).');
define('TEXT_FORMULA','נוסחת שדה');
define('TEXT_FORMULA_TIP','ניתן להשתמש ב-[מזהה שדה] להגדרת ערך השדה בנוסחה. לדוגמה: ([36]+[54])/2. כאשר 36 ו 54 הם מזהים של שדות מספריים. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank"><u>דוגמאות נוספות.</u></a>');
define('TEXT_ENTER_WIDTH','רוחב השדה');
define('TEXT_INPTUT_SMALL','שדה קטן');
define('TEXT_INPUT_MEDIUM','שדה בינוני');
define('TEXT_INPUT_LARGE','שדה גדול');
define('TEXT_INPUT_XLARGE','שדה ענק');
define('TEXT_ENTER_HEIGHT','יש להגדיר גובה בפיקסלים. ניתן להשאיר שדה זה ריק לשימוש בגובה ברירת מחדל.');
define('TEXT_HEADING_VALUE_IFNO','מידע');
define('TEXT_BACKGROUND_COLOR','צבע רקע');
define('TEXT_PARENT','אב');
define('TEXT_CHOICES_PARENT_INFO','בחר ערך אב');
define('TEXT_CHOICES_NAME_INFO','שם');
define('TEXT_CHOICES_IS_DEFAULT_INFO','ערך זה יהווה ברירת מחדל בעת יצירת פריט חדש.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO',' ערכי הרשימות יוצגו עם צבע הרקע שהוגדר.');
define('TEXT_CHOICES_SORT_ORDER_INFO','יש להגדיר סדר מיון על מנת לסדר את ערכי הרשימה.');
define('TEXT_CHOICES_USERS_INFO','יש לבחור משתמשים שיקושרו לערך זה.');
define('TEXT_ALLOW_SEARCH','מאופשר לחיפוש');
define('TEXT_ALLOW_SEARCH_TIP','הגדרה זו מאפשרת חיפוש בערכי שדה זה בעת חיפוש פריטים.');
define('TEXT_USERS_GROUPS','קבוצת משתמשים');
define('TEXT_VIEW_ACCESS','צפיה וכתיבה');
define('TEXT_VIEW_ONLY_ACCESS','צפיה בלבד');
define('TEXT_CREATE_ONLY_ACCESS','כתיבה בלבד');
define('TEXT_CREATE_ACCESS','צור');
define('TEXT_UPDATE_ACCESS','עדכן');
define('TEXT_DELETE_ACCESS','מחק');
define('TEXT_VIEW_ASSIGNED_ACCESS','צפיה בפריטים מקושרים בלבד');
define('TEXT_ACCESS_UPDATED','הגישה עודכנה בהצלחה!');
define('TEXT_ENTITY_ACCESS_INFO','בעמוד זה ניתן להגדיר הרשאות גישה לכל קבוצת משתמשים.<br>לאפשור גישה יש לבחור באפשרות הצפיה הרלוונטית ולאחר מכן להגדיר הרשאות גישה.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','למנהל מערכת קיימת גישה מלאה');
define('TEXT_FIELDS','שדות');
define('TEXT_ACCESS','הרשאות גישה');
define('TEXT_HEADING_APPLICATION','הגדרות מערכת');
define('TEXT_APPLICATION_NAME','שם המערכת');
define('TEXT_APPLICATION_SHORT_NAME','ראשי תיבות');
define('TEXT_APPLICATION_LOGO','סמליל');
define('TEXT_APPLICATION_TIMEZONE','אזור זמן');  
define('TEXT_ROWS_PER_PAGE','מספר שורות להצגה בעמוד');
define('TEXT_DATE_FORMAT','פורמט תאריך');
define('TEXT_DATETIME_FORMAT','פורמט תאריך ושעה');
define('TEXT_DATE_FORMAT_IFNO','למידע נוסף על תצורות תאריכים ראה <a target="_blanck" href="http://php.net/manual/en/function.date.php">תצורות תאריך/שעה מקומיים</a>');
define('TEXT_MIN_PASSWORD_LENGTH','אורך תווי סיסמה מינימלי');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','הגדרות עמוד התחברות');
define('TEXT_LOGIN_PAGE_HEADING','כותרת עמוד');
define('TEXT_LOGIN_PAGE_CONTENT','פרטי עמוד');
define('TEXT_LOGIN_PAGE_BACKGROUND','תמונת רקע');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','התמונה תורחב על כל רוחב העמוד. מומלץ להשתמש בתמונה ברזולוציה  1920x1200');
define('TEXT_CONFIGURATION_UPDATED','השינויים עודכנו בהצלחה.');
define('TEXT_HEADING_USER_GROUP_IFNO','תיאור קבוצה');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','קבוצות משתמשים');
define('TEXT_ADD_NEW_USER_GROUP','יצירת קבוצה חדשה');
define('TEXT_SORT_GROUPS','מיון קבוצות');
define('TEXT_VIEW_ONLY','קריאה בלבד');
define('TEXT_HIDE','מוסתר');
define('TEXT_HEADING_LOGIN','התחברות');
define('TEXT_HEADING_LDAP_LOGIN','התחברות LDAP');
define('TEXT_HEADING_CHANGE_PASSWORD','שינוי סיסמה');
define('TEXT_NEW_PASSWORD','סיסמה חדשה');
define('TEXT_PASSWORD_CONFIRMATION','אימות סיסמה חדשה');
define('TEXT_PASSWORD_UPDATED','הסיסמה עודכנה בהצלחה.');
define('TEXT_USER_PASSWORD_UPDATED','שם המשתמש והסיסמה עודכנו בהצלחה.');
define('TEXT_USER_NOT_FOUND','שם המשתמש או הסיסמה אינם חוקיים.');
define('TEXT_USER_IS_NOT_ACTIVE','חשבונך אינו פעיל.');
define('TEXT_PASSWORD_FORGOTTEN','שכחת סיסמה?');
define('TEXT_HEADING_RESTORE_PASSWORD','שחזור סיסמה');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - סיסמה חדשה');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','נדרשה סיסמה חדשה. פרטי הכניסה החדשים שלך ל ' . CFG_APP_NAME . ' הם:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','סיסמה חדשה נשלחה לכתובת הדוא"ל שלך.');
define('TEXT_REMEMBER_ME','זכור אותי');
define('TEXT_HEADING_MY_ACCOUNT','החשבון שלי');
define('TEXT_ACCOUNT_UPDATED','חשבונך עודכן בהצלחה');
define('TEXT_ACCESS_FORBIDDEN','הגישה לדף זה נדחתה');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','מצטערים, אינך מורשה לדף זה.');
define('TEXT_NO_ACCESS','אין באפשרותך לגשת לדף זה');
define('TEXT_BUTTON_INFO','מידע');
define('TEXT_RESET_SEARCH','איפוס חיפוש');
define('TEXT_HEADING_DB_BACKUP','גיבוי מסד נתוני המערכת');
define('TEXT_BACKUP_CREATED','גיבוי מסד נתוני המערכת נוצר בהצלחה');
define('TEXT_DOWNLOAD','הורדה');
define('TEXT_RESTORE','שחזור');
define('TEXT_BACKUP_DELETED','קובץ הגיבוי נמחק בהצלחה');
define('TEXT_FILE_NOT_FOUD','קובץ לא נמצא');
define('TEXT_DB_RESTORE_CONFIRMATION','האם את/ה בטוח/ה שברצונך לשחזר נתונים מ "%s" ? <br><b>Note:</b> כל הנתונים הקיימים יוחלפו.');
define('TEXT_BACKUP_RESTORED','מסד הנתונים שוחזר בהצלחה מגיבוי');
define('TEXT_COMMENTS','תגובות');
define('TEXT_ATTACHMENTS','קבצים מצורפים');
define('TEXT_REPORTS','דוחות');
define('TEXT_STANDARD_REPORTS','דוחות אישיים');
define('TEXT_HEADING_REPORTS','דוחות');
define('TEXT_IN_MENU','הצגה בתפריט');
define('TEXT_IN_DASHBOARD','הצגה בלוח הבקרה');
define('TEXT_HEADING_REPORTS_IFNO','תיאור דוח');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','הדוח נמחק בהצלחה');
define('TEXT_REPORT_ENTITY','מסד נתונים');
define('TEXT_VIEW','הצג');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','טוען קבצים. נא להמתין...');
define('TEXT_ADD_ATTACHMENTS','העלאת קבצים');
define('TEXT_HEADING_SERVER_INFORMATION','פרטי שרת האחסון');
define('TEXT_HEADING_FILTERS_FOR_REPORT','סינון לדוח:');
define('TEXT_HEADING_FILTERS_FOR','סינונים ל:');
define('TEXT_HEADING_REPORTS_SORTING','הגדרות מיון');
define('TEXT_FIELDS_FOR_SORTING','מיון לפי...');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','אפשרויות מיון');
define('TEXT_LISTING_SORTING_CFG_INFO',' יש לגרור את השדות הרלוונטים למיון לעמודת "מיין לפי...". ניתן לשנות את סדר המיון, מהקטן לגדול וההפך, ע"י לחיצה על צלמית החץ: ');
define('TEXT_REPORT_NOT_FOUND','דוח לא נמצא!');
define('TEXT_FIELD','שדה');
define('TEXT_VALUES','ערכים');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','פרטי מסנן');
define('TEXT_SELECT_FIELD','שדה');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','המסנן נמחק בהצלחה');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','המסננים נמחקו בהצלחה');
define('TEXT_FILTERS_CONDITION','תנאי');
define('TEXT_FILTERS_CONDITION_TOOLTIP','הכללה או החרגה של ערכים נבחרים.');
define('TEXT_CONDITION_INCLUDE','כלול');
define('TEXT_CONDITION_EXCLUDE','החרג');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','דוגמאות לערכים: <ul><li>1|2|3<br>משמעותו value=1 או value=2 או value=3</li><li>>5&<10<br> משמעותו value>5 ו value<10</li><li>>=5&!=10<br> משמעותו value>5 ו value!=10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','הצגה כ');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','רשימת אפשרויות');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','תיבות סימון');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','רשימת אפשרויות עם בחירה מרובה');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','היעזר בתיבות בחירה לבחירת משתמשים מרובה');
define('TEXT_USERS_LIST','רשימת משתמשים');
define('TEXT_FILTER_BY_DAYS','סינון לפי ימים');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','ניתן להזין "+1" שיתורגם כ "Today+1". כמו כן הכלל יכול להיות "-1". בנוסף ניתן להזין מספר תנאים "+1&2&3".');
define('TEXT_FILTER_BY_DATES','סינון לפי תאריכים');
define('TEXT_FILTER_BY_DATES_TOOLTIP','יש להגדיר תאריכי התחלה וסיום.');
define('TEXT_FILTER_BY_USERS','סינון לפי משתמשים');
define('TEXT_FILTER_BY_VALUES','סינון לפי ערכים');
define('TEXT_DATE_FROM','תאריך התחלה');
define('TEXT_DATE_TO','תאריך סיום');
define('TEXT_DESCENDING_ORDER','סדר יורד');
define('TEXT_ASCENDING_ORDER','סדר עולה');
define('TEXT_LISTING_FILTERS_CFG_INFO','הגדרת מסנני ברירת מחדל לרשימת הפריטים.');
define('TEXT_SELECT_ENTITY','מסד נתונים');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','פריטים ממסד הנתונים הנבחר יהוו ערכי שדה זה');
define('TEXT_DETAILS','פרטים');
define('TEXT_LANGUAGE','שפת מערכת');
define('TEXT_SKIN','ערכת נושא');
define('TEXT_SKIN_TOOLTIP','כברירת מחדל, השארת שדה זה ריק תתיר למשתמש בחירה של ערכת נושא אישית.<br>באם תיבחר ערכת נושא, היא תחול על כל המשתמשים ותחסום התאמה אישית של ערכת נושא המערכת.');
define('TEXT_COMMENT','הערות');
define('TEXT_PREVIOUS_COMMENTS','תגובות קודמות');
define('TEXT_PAGE_NOT_FOUND_HEADING','עמוד לא קיים!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','העמוד אליו הגעת אינו קיים.');
define('TEXT_TOP_ENTITIES','ישויות מובילות');
define('TEXT_SUB_ENTITIES','מסדי נתונים משניים');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','ערכי שדה זה לא זמינים בדוח.');
define('TEXT_NEW_PROJECT_VERSION','גרסה חדשה!');
define('TEXT_NEW_PROJECT_VERSION_INFO','גרסה %s זמינה להורדה! נא לעדכן את המערכת.');
define('TEXT_REMOVE_INSTALL_FOLDER','נא למחוק את תיקיית "install"');
define('TEXT_WITH_SELECTED','פעולות');
define('TEXT_EXPORT','ייצוא');
define('TEXT_HEADING_EXPORT','ייצוא פריטים');
define('TEXT_BUTTON_EXPORT','ייצוא');
define('TEXT_SELECT_FIELD_TO_EXPORT','שדות לייצוא');
define('TEXT_FILENAME','שם קובץ');
define('TEXT_PLEASE_SELECT_ITEMS','לא נבחרו פריטים.');
define('TEXT_INTERNAL_FIELDS','שדות פנימיים');
define('TEXT_RELATIONSHIP_HEADING','מערכת יחסים');
define('TEXT_URL_HEADING','כתובת רשת');
define('TEXT_MORE_ACTIONS','פעולות נוספות');
define('TEXT_EXPORT_COMMENTS','ייצוא תגובות');
define('TEXT_HEADING_IMPORT_DATA','ייבוא גיליונות נתונים');
define('TEXT_HEADING_IMPORT_DATA_TO','ייבוא גיליונות נתונים אל: %s');
define('TEXT_IMPORT_DATA_INFO','ניתן לייבא נתונים מגיליונות אקסל.');
define('TEXT_PARENT_ITEM_ID','מזהה פריט אב');
define('TEXT_PARENT_ITEM_ID_INFO','הזן מזהה פריט אב ממסד הנתונים: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','פריט #%s לא נמצא במסד הנתונים %s. נא להזין מזהה פריט תקין.');
define('TEXT_FILE_NOT_LOADED','טעינת הקובץ נכשלה.');
define('TEXT_IMPORT_BIND_FIELDS','קשר שדות לעמודות הגיליון מטה והתחל ייבוא. שדה לא מקושר לא ייובא למערכת.');
define('TEXT_BIND_FIELD','שדה קשירה');
define('TEXT_HEADING_BIND_FIELD','שדה קשירה');
define('TEXT_NONE','ללא בחירה');
define('TEXT_IMPORT_FIRST_ROW','ייבא שורה ראשונה?');
define('TEXT_DATEPICKER_DAYS','"ראשון", "שני", "שלישי", "רביעי", "חמישי", "שישי", "שבת"');
define('TEXT_DATEPICKER_DAYSSHORT','"א", "ב", "ג", "ד", "ה", "ו", "ש", "א"');
define('TEXT_DATEPICKER_DAYSMIN','"א", "ב", "ג", "ד", "ה", "ו", "ש", "א"');
define('TEXT_DATEPICKER_MONTHS','"ינואר", "פברואר", "מרץ", "אפריל", "מאי", "יוני", "יולי", "אוגוסט", "ספטמבר", "אוקטובר", "נובמבר", "דצמבר"');
define('TEXT_DATEPICKER_MONTHSSHORT','"ינו", "פבר", "מרץ", "אפר", "מאי", "יוני", "יולי", "אוג", "סטפ", "אוק", "נוב", "דצמ"');
define('TEXT_DATEPICKER_TODAY','היום');
define('TEXT_USE_SEARCH','הפעל חיפוש');
define('TEXT_USE_SEARCH_INFO','הצג תוצאות תוך כדי הקלדה');
define('TEXT_SELECT_SOME_VALUES','בחירה מרובה');
define('TEXT_NO_RESULTS_MATCH','לא נמצאו תוצאות');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','הסיסמה שונתה בהצלחה');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','סיסמתך שונה על ידי מנהל המערכת');
define('TEXT_DATE_BACKGROUND','צבע רקע');
define('TEXT_DATE_BACKGROUND_TOOLTIP','תאריך החריגה מהיעד יודגש בצבע הנבחר.');
define('TEXT_USE_EDITOR_IN_COMMENTS','שימוש בעורך HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','התרת שימוש בעורך HTML בתגובות.');
define('TEXT_HEADING_CECK_VERSION','גרסת מערכת');
define('TEXT_VERSION_INFO','גרסת מערכת: ');
define('TEXT_UPDATES_INSTALLED','עדכונים התוקנו בהצלחה');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','הפרופיל הציבורי מוצג בעת ריחוף מעל שם המשתמש. כברירת מחדל, מוצגת תמונת הפרופיל.<br>ניתן להזיז שדות בין הטורים להצגה או הסתרה של שדות בפרופיל.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','שדות בפרופיל');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','הוחרגו מפרופיל');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','לא קיימים שדות זמינים להצגה בפרופיל הציבורי.');
define('TEXT_HEADING_EXTENSION','גרסת הרחבה');
define('TEXT_EXTENSION_IFNO','הרחבת המערכת תרחיב את המערכת ע"י הוספת תכונות כגון תרשימי גאנט, לוח שנה, דוחות גרפיים ועוד.');
define('TEXT_PERIOD','תקופה');
define('TEXT_DAILY','יומי');
define('TEXT_MONTHLY','חודשי');
define('TEXT_YEARLY','שנתי');
define('TEXT_FIRST_DAY_OF_WEEK','יום תחילת שבוע');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','יוצג כיום הראשון בשבוע בלוח השנה');
define('TEXT_SETTINGS','הגדרות');
define('TEXT_FULL_ACCESS','גישה מלאה');
define('TEXT_MORE_INFO','מידע נוסף');
define('TEXT_SETP','צעד');
define('TEXT_SAVING','שומר...');
define('TEXT_UNDO','בטל');
define('TEXT_REDO','חזור');
define('TEXT_INSERT','הוספה');
define('TEXT_MOVE_UP','גלול למעלה');
define('TEXT_MOVE_DOWN','גלול מטה');
define('TEXT_ZOOM_OUT','התרחק');
define('TEXT_ZOOM_IN','התקרב');
define('TEXT_PRINT','הדפסה');
define('TEXT_MENU_DONATE','תרומה ליוצר');
define('TEXT_ERROR_NO_HEADING_FIELD','לא מוגדר סט שדות ככותרת. נא להגדיר מספר שדות ככותרת בעמוד "הגדרות שדות".');
define('TEXT_ERROR_LOADING_DATA','אירעה שגיאה בטעינת הנתונים');
define('TEXT_CONFIGURE_DASHBOARD','הגדרות לוח הבקרה');
define('TEXT_CONFIGURE_DASHBOARD_INFO','יש לגרור דוחות להצגה במסך הראשי לעמודת "מסך ראשי".');
define('TEXT_REPORTS_ON_DASHBOARD','מסך ראשי');
define('TEXT_MY_REPORTS','הדוחות שלי');
define('TEXT_CONFIGURE_THEME','הגדר ערכת נושא');
define('TEXT_SIDEBAR','תפריט ניווט');
define('TEXT_SIDEBAR_POSITION','מיקום סרגל הכלים');
define('TEXT_SCALE','גודל');
define('TEXT_DEFAULT','ברירת מחדל');
define('TEXT_SIDEBAR_FIXED','קבוע');
define('TEXT_SIDEBAR_POS_LEFT','שמאל');
define('TEXT_SIDEBAR_POS_RIGHT','ימין');
define('TEXT_SCALE_REDUCED','מצומצם');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','פריטים מקושרים');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','שדה מיוחד המאפשר קישור פריטים בין מסדי נתונים שונים');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','פריטים ממסד נתונים נבחר יכולים להיקשר לפריטים ממסד נתונים');
define('TEXT_BUTTON_ADD','יצירה');
define('TEXT_BUTTON_LINK','קשר');
define('TEXT_BUTTON_DELETE_RELATION','מחק יחסים');
define('TEXT_LINK_RECORD','קישור רשומה');
define('TEXT_SEARCH_RECORD_BY_ID','חיפוש רשומות ע"י מזהה');
define('TEXT_ENTITY','מסד נתונים');
define('TEXT_FILTERS_DISPLAY','הצג');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','הצג פריטים קשורים');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','הצג ללא פריטים קשורים');
define('TEXT_FILTERS_FOR_ENTITY','מסננים למסד נתונים');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','למסד נתונים');
define('TEXT_REPORT','דוח');
define('TEXT_ADD_IN','הוסף ב');
define('TEXT_SELECT_AN_OPTION','בחר אפשרות');
define('TEXT_SELECT_SOME_OPTIONS','בחירה מרובה');
define('TEXT_DISPLAY_IN_MENU','הצג בתפריט');
define('TEXT_MENU_ICON_TITLE','צלמית מסד נתונים');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','הזן שם צלמית מספריית אתר  <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Font Awesome</a> או <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a> .<br>לדוגמה: fa-bell או la-bell.');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','שדה קלט מפורמט');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','להזנת מידע בפורמט מסויים (תאריך, מספר טלפון וכולי).');
define('TEXT_INPUT_FIELD_MASK','תבנית');
define('TEXT_INPUT_FIELD_MASK_TIP','לדוגמה: 99/99/9999 או (999) 999-9999 או a*-999-a999<br>
<ul>
  <li>a - מייצג תו אלפא (A-Z,a-z)</li>
  <li>9 - מייצג ערך מספרי (0-9)</li>
  <li>* - מייצג תו אלפאנומרי (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','סקירות');
define('TEXT_AVAILABLE_FIELDS','שדות זמינים');
define('TEXT_NO_NUMERIC_FIELDS','לא קיימים שדות מספריים זמינים לשימוש.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','בעת קניית ההרחבה יש לציין את כתובת המערכת <span class="label label-sm label-warning">%s</span> לצורך קבלת מפתח מוצר.');
define('TEXT_URL_PREFIX','תחילית');
define('TEXT_URL_PREFIX_TIP','כברירת מחדל, תתווסף התחילית "://http" באם הקישור לא כולל תחילית. ניתן להכניס תחילית מותאמת אישית לקישור בשדה זה. לדוגמה :sip');
define('TEXT_URL_PREVIEW_TEXT','שם קישור');
define('TEXT_URL_PREVIEW_TEXT_TIP','שם הקישור "צפה" מוצג כברירת מחדל. ניתן להכניס שם קישור מותאם אישית או המילה "none" להצגת הקישור המלא.');
define('TEXT_SEARCH_HELP','עזרת חיפוש');
define('TEXT_SEARCH_HELP_INFO_FIELDS','חיפוש בשדות מסויימים');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','אם לא יצוינו שדות, החיפוש יתבצע בכלל השדות הזמינים.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','הפרדת מילות מפתח ע"י תנאי AND ו/או OR.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','לדוגמה, <B>משימה1 AND משימה2</B> יכללו תוצאות המקיימות את שני תנאי החיפוש. לעומת זאת, עבור <B>משימה1 OR משימה2</B>, תוצאות החיפוש יכללו תוצאות המקיימות אחד מהתנאים או את שניהם.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','חיפוש על ידי התאמה מדוייקת ע"י תיחום מילות מפתח במרכאות.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','לדוגמה, <B>"המשימה שלי"</B> תציג תוצאות המכילות את המחרוזת המדוייקת.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','שימוש בסוגריים לתיחום תנאיי חיפוש נדרשים.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','לדוגמה, <u>Microsoft AND (keyboard OR mouse OR "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','מילות מפתח לא תקינות.');
define('TEXT_SEARCH_IN_COMMENTS','חיפוש בתגובות');
define('TEXT_GO_TO','עבור אל');
define('TEXT_FIELDTYPE_IMAGE_TITLE','צירוף קובץ תמונה יחיד');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','שדה לצירוף קובץ תמונה יחיד.');
define('TEXT_PREVIEW_IMAGE_SIZE','רוחב תצוגה מירבי');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','גודל תמונה מירבי בהצגה (ברירת מחדל 250px)');
define('TEXT_USE_IMAGE_PREVIEW','הפעלת תצוגה מקדימה');
define('TEXT_USE_IMAGE_PREVIEW_TIP','הפעלת תצוגה מקדימה של תמונות');
define('TEXT_NOTIFY_WHEN_CHANGED','התראות שינויים');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','הגדר משתמשים שיקבלו התראה כאשר משתנה ערך השדה.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','עדכון פריט:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','כותרת נושא דוא"ל לעדכון פריט קיים');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','תיאור זה יופיע בכותרת התראת דוא"ל <br>בהתראה על עדכון פריט קיים');
define('TEXT_ENTER_VALUE','Enter value');
define('TEXT_ENTER_CORRECT_VALUE','Enter correct value');
define('TEXT_DAYS_BEFORE_DATE','מספר ימים לפני תאריך היעד');
define('TEXT_DAYS_BEFORE_DATE_TIP','הזן כמות ימים וצבע רקע להדגשת השדה לפני תאריך היעד.');
define('TEXT_FIELD_SETTINGS','Field Settings');
define('TEXT_FIELDS_IN_POPUP','שדות בחלון הקופץ');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','בחר את השדות שיוצגו ברשימת הרשומות הרלוונטית. מכיוון ורוחב הרשימה מוגבל לשימוש ע"י שדות מפתח בלבד, ניתן להציג שדות נוספים בחלון קופץ.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','בחר את השדות שיוצגו בחלון הקופץ בעת ריחוף מעל רשומה נבחרת.');

define('TEXT_CONDITION_EMPTY_VALUE','ערך ריק');
define('TEXT_DISPLAY_USER_NAME_ORDER','פורמט הצגת שם משתמש');
define('TEXT_FIRSTNAME_LASTNAME','שם פרטי - שם משפחה');
define('TEXT_LASTNAME_FIRSTNAME','שם משפחה - שם פרטי');
define('TEXT_FILTER_BY_MONTH','סינון לפי חודש');
define('TEXT_FILTER_BY_YEAR','סינון לפי שנה');
define('TEXT_FILTER_BY_OVERDUE_DATE','תאריכים חורגים בלבד (Overdue)');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','ערכים זמינים: "0" - חודש נוכחי, "-1" - חודש קודם, "+1" - חודש הבא. ניתן לציין מספר ערכים: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','ערכים זמינים: "0" - שנה נוכחית, "-1" - שנה קודמת, "1" - שנה הבאה. Yניתן לציין מספר ערכים: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','לשונית מערכת שמורה. ניתן לשנות את שמה אך לא למחוק אותה.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">שים לב:</span>
    שדה זה לא יוצגו בטופס יצירת רשומה. קישור הפריטים אפשרי רק לאחר יצירת הרשומה.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','משתמשים נבחרים');
define('TEXT_DISPLAY_IN_HEADER','מוצג בסרגל הכלים');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','סמליל הדוח יופיע בסרגל המערכת העליון.');
define('TEXT_LISTING_HORISONTAL_SCROLL','גלילת רשימה אופקית');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','כברירת מחדל גלילה אופקית מוחלת על כל שדות הרשימה. ניתן להגדיר שדות קבועים מצד ימין ברשימה.');
define('TEXT_NUMBER_FIXED_FIELD','מספר שדות קבועים');
define('TEXT_NUMBER_FIXED_FIELD_INFO','הגדר את מספר השדות הקבועים שלא יושפעו מגלילה אופקית.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','הצג בטור ראשי');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','כברירת מחדל, רשומות מקושרות מופיעות בטור הימני. בסימון אפשרות זו, הרשומות המקושרות יוצגו כרשימה נפרדת בעמוד המידע של הרשומה.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','חפש רשומות ע"י שם או מספר מזהה. השאר ריק להצגת כל הרשומות.');
define('TEXT_DISPLAY_NAME_AS_LINK','הצג שם כקישור');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','קישור שם הפריט לדף הפריט');
define('TEXT_UNLINK','בטל קישור');
define('TEXT_SELECT_ALL','בחר הכל');
define('TEXT_CALCULATE_TOTALS','חישוב סה"כ ברשימות');
define('TEXT_CALCULATE_TOTALS_INFO','ביצוע סיכום לנתוני השדה ברשימות הפריטים');
define('TEXT_DISPLAY_COMMENTS_ID','הצגת מזהה תגובה');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','הצגת מזהה מספרי לכל תגובה לצורך ביצוע הפניות מהירות יותר.');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','שגיאה: כל השדות ריקים');
define('TEXT_SELECT_HEADING_FIELD','בחר בשדה שיוצג ככותרת הרשימה');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','אירעה שגיאה בטעינת הקובץ. גודל קובץ המירבי המותר הינו %s מגה בייט.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','הורה');
define('TEXT_APPLIED_FILTERS','מסננים פעילים');
define('TEXT_NO_FILTERS_SETUP','ללא מסננים');
define('TEXT_DEFAULT_FILTERS','מסנני ברירת מחדל');
define('TEXT_SAVE_FILTERS','שמירת מסננים');
define('TEXT_UPDATE','עדכון');
define('TEXT_DELETE_FILTERS','מחיקת מסננים');
define('TEXT_MESSAGE_FILTER_SAVED','מסנן נשמר בהצלחה');
define('TEXT_COPYRIGHT_NAME','זכויות יוצרים');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','הזן את שם החברה. שם החברה יוצג בתחתית העמוד. סמל "&copy;" יתווסף באופן אוטומטי.');
define('TEXT_POWERED_BY','תורגם ע"י ארתור פולייב. מופעל ע"י ');
define('TEXT_POWERED_BY_TITLE','מערכת ניהול פרוייקטים אוניברסלית');
define('TEXT_MENU_GLOBAL_LISTS','רשימות כלליות');
define('TEXT_HEADING_GLOBAL_LISTS','רשימות כלליות');
define('TEXT_GLOBAL_LISTS_INFO','במסך זה ניתן ליצור רשימות כלליות אותן ניתן להקצות בכל מסדי הנתונים, בשדות מסוג "רשימת בחירה", "תיבות סימון" או "כפתורי רדיו".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','רשימה כללית');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','רשימת אפשרויות');
define('TEXT_BUTTON_SORT','מיון');
define('TEXT_SORT_VALUES','ערכי מיון');
define('TEXT_USE_GLOBAL_LIST','השתמש ברשימה כללית');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','ערכי הרשימה הנבחרת יוצגו כאפשרויות שדה זה.');
define('TEXT_BUTTON_CANCEL','ביטול');
define('TEXT_NUMBER_FORMAT','פורמט מספרים');
define('TEXT_NUMBER_FORMAT_INFO','הגדר: מספר תווים בנקודה עשרונית (0-9) / מפריד עשרוני / מפריד אלפים. תווים מורשים למפריד אלפים: נקודה, פסיק, רווח או תו "*" (לא ישים). השאר שדה זה ריק לביטול הגדרת פורמט השדה.');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','הערה: תצורה זו תופעל כברירת מחדל ביצירת שדות מספריים חדשים בלבד. בכדי להציג מספרים, השדה המספרי משתמש בהגדרות יחודיות.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','שליחת מייל בדיקה');
define('TEXT_EMAIL_USE_SMTP_INFO','ניתן לשלוח הודעת בדיקה לפני הפעלת SMTP.<br>הודעת דוא"ל עם נושא "%s" תשלח אל: %s');
define('TEXT_TEST_EMAIL_SUBJECT','זוהי הודעת בדיקה');
define('TEXT_EMAIL_SENT','הודעת הדוא"ל נשלחה בהצלחה');
define('TEXT_DEFAULT_TEXT','כיתוב ברירת מחדל');
define('TEXT_DEFAULT_TEXT_INFO','לדוגמה "בחר נתון..." (לא חובה)');
define('TEXT_DEFAULT_DATE','תאריך ברירת מחדל');
define('TEXT_DEFAULT_DATE_INFO','השאר ריק או הזן מספר. לדוגמה: 0-תאריך נוכחי, 5-תאריך נוכחי ועוד חמישה ימים.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','שדה בוליאני');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','שדה לוגי המאפשר לשמור שני ערכים בוליאנים, "כן" ו"לא".');
define('TEXT_BOOLEAN_TRUE','כן');
define('TEXT_BOOLEAN_FALSE','לא');
define('TEXT_BOOLEAN_TRUE_VALUE','שם ערך "כן"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','השאר ריק או הכנס ערך מותאם אישית.');
define('TEXT_BOOLEAN_FALSE_VALUE','שם ערך "לא"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','השאר ריק או הגדר ערך מותאם אישית.');
define('TEXT_FIELDTYPE_TEXT_PATTERN','שדה טקסט בתבנית מותאמת אישית');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','שדה מיוחד המאפשר הצגת טקסט בתבנית מותאמת אישית.');
define('TEXT_PATTERN','תבנית');
define('TEXT_ENTER_TEXT_PATTERN_INFO','השתמש ב [מזהה שדה] להגדרת ערך השדה בתבנית.<br>לדוגמה: "[36] הטקסט שלך [54]" כאשר 36 ו 54 - הינם מזהיי שדות.<br>בנוסף ניתן להשתמש ב: [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','משתמשים לא פעילים לא יוכלו לקבל התראות דוא"ל או להתחבר למערכת.');
define('TEXT_APP_LOGO_URL','קישור לסמליל');
define('TEXT_APP_LOGO_URL_TOOLTIP','ייפתח בחלון חדש');
define('TEXT_USERS_CONFIGURATION','הגדרות משתמשים');
define('TEXT_ALLOW_CHANGE_USERNAME','התר שינוי שם משתמש');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','התר הרשמה עם כתובת דוא"ל קיימת');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','שדות קלט');
define('TEXT_FIELDS_TYPES_GROUP_DATES','שדות תאריך');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','שדות צירוף קבצים');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','שדות טקסטואליים');
define('TEXT_FIELDS_TYPES_GROUP_LIST','שדות רשימה');
define('TEXT_FIELDS_TYPES_GROUP_USERS','שדות מסד נתוני משתמשים');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','שדות מסדי נתונים');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','הורד את כל הקבצים המצורפים');
define('TEXT_FILTER_BY_WEEK','סנן לפי שבוע');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','ערכים זמינים: "0" - שבוע נוכחי, "-1" - שבוע שעבר, "+1" - שבוע הבא. ניתן לציין ערכים מרובים: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','הסתר שדה "שם"');
define('TEXT_HIDE_FIELD_NAME_TIP','הסתרת שדה "שם" ברשימת המשתמשים לצורך חיסכון במקום.');
define('TEXT_LAST_COMMENT_DATE','תאריך תגובה אחרונה');
define('TEXT_HIDE_FIELD_IF_EMPTY','הסתרת שדה ללא נתונים');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','הסתרת השדה בעמוד הפריט באם לא מכיל נתונים.');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','הצגה כצלמית');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','כברירת מחדל, טקסט בלון המידע מוצג מתחת לשדה.');
define('TEXT_MENU_DATABASE_EXPORT','ייצוא תבנית מערכת');
define('TEXT_DATABASE_EXPORT_APPLICATION','ייצוא מסד נתוני המערכת (תבנית מערכת)');
define('TEXT_BUTTON_EXPORT_DATABASE','ייצוא תצורת מערכת');
define('TEXT_DATABASE_EXPORT_EXPLANATION','אפשרות זו מייצרת תבנית למערכת. יש לייצא רק את ההגדרות הרלוונטיות של המערכת.<br>שימוש בתבנית זו מאפשר העתקה או שיתוף של מבנה המערכת.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>הערה:</b> יש לייצא רק את המשתמש הנוכחי ואת פרטי ההתחברות והסיסמה היכולים לשמש להתחברות למערכת לאחר התקנת התבנית. <br> להתקנת תבנית יש להשתמש באפשרות "שחזור מסד נתונים מקובץ".');
define('TEXT_COPY_FIELDS','העתקת שדות');
define('TEXT_COPY','העתקה');
define('TEXT_PLEASE_SELECT_FIELDS','נא לבחור שדות');
define('TEXT_SELECT_FORM_TAB','בחירה מלשונית');
define('TEXT_FIELDS_COPY_SUCCESS','השדות הועתקו בהצלחה');
define('TEXT_HEADING_TEMPLATE','תבנית כותרת');
define('TEXT_HEADING_TEMPLATE_INFO','ברירת מחדל, כותרת הפריט');
define('TEXT_IS_UNIQUE_FIELD_VALUE','חייב בערך ייחודי');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','בדיקת ייחודיות ערך השדה במסד נתונים זה');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','מאמת את הנתונים. המערכת תנסה שנית בעוד מספר שניות.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','ערך שדה זה חייב להיות ייחודי');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','השדות המסומנים חייבים להיות יחודיים.');
define('TEXT_IMPORT_DATA_TOOLTIP','לפני התחלת תהליך ייבוא, יש להכין את הנתונים הבאים בקובץ Excel:
<ul>
  <li>פורמט תאריך: YY-MM-DD</li>	
  <li>פורמט תאריך ושעה: YY-MM-DD HH:MM</li>
  <li>פורמט מספרים: 20000.00 (מספר נקודות עשרוניות - לא נקבע, פורמט הפרדה לנקודה עשרונית - נקודה, פורמט הפרדה לאלפים - ללא)</li>
  <li>שדה בוליאני: true | false</li>
</ul>  
יש לשכפל את השדות הנדרשים הכנה, ולהכין את הנתונים הנדרשים על ידי נוסחאות Excel. יש לשמור את קובץ הייבוא כערכים אחרת ייקלטו נוסחאות Excel.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','אין באפשרות למחוק את מסד הנתונים <b>%s</b> מכיוון והוא מקיים מערכת יחסים עם: <br>%s.<br><br>מחק את כל השדות המקושרים למסד נתונים זה.');
define('TEXT_SEARCH_IN_ALL','כיבוי מסננים');
define('TEXT_SEARCH_TYPE_AND','חיפוש כל המילים');
define('TEXT_SEARCH_TYPE_MATCH','התאמה מדוייקת');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','אפשרויות חיפוש');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li><b>כיבוי מסננים</b><br>אפשרות זו מאפשרת להגדיל את שטח החיפוש ע"י כיבוי מסננים פעילים.</li>
				<li><b>חיפוש כל המילים</b><br>תוצאות החיפוש שיוצגו יכללו את כלל המילים שנרשמו בחיפוש.</li>
				<li><b>התאמה מדוייקת</b><br>תוצאות החיפוש שיוצגו יכללו התאמה מדוייקת של תנאי החיפוש.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','הפעל מסנן?');
define('TEXT_IS_ACTIVE_FILTER_INFO','מסננים לא פעילים מוצגים ברשימת המסננים המוגדרים, אך לא ממומשים בעת שליפת נתונים');
define('TEXT_SAVE_AS_TEMPLATE','שמור כתבנית');
define('TEXT_SAVE_AS_TEMPLATE_INFO','ניתן לשמור את הערכים הנבחרים כתבנית. התבניות יהיו זמינות ברשימת המסננים המוגדרים.');
define('TEXT_MY_TEMPLATES','תבניות שמורות');
define('TEXT_ENTER_TEMPLATE_NAME','שם תבנית');
define('TEXT_SAVE_TAMPLATE_NOTE','השדות הנבחרים יישמרו בתבנית זו.');
define('TEXT_TEMPLATES_FIELDS','שדות');
define('TEXT_TEMPLATE_ALREADY_EXIST','התבנית "%s" קיימת במערכת');
define('TEXT_TEMPLATES_UPDATE_FIELDS','עדכן שדות נבחרים בתבנית זו');
define('TEXT_SELECT_TEMPLATE','בחר תבנית');
define('TEXT_ADD_NEW_TEMPLATE','יצירת תבנית חדשה');
define('TEXT_BUTTON_UPDATE','עדכון');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','השדות הנבחרים יעודכנו בתבנית זו');
define('TEXT_MENU_CONFIGURATION_MENU','הגדרות תפריט');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','במסך זה ניתן להגדיר חתכי תפריט ראשי נוספים.');
define('TEXT_ADD_NEW_MENU_ITEM','יצירת חתך חדש');
define('TEXT_SORT','מיון');
define('TEXT_SELECT_ENTITIES','מסדי נתונים');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','שדה קלט עם כפתור "פענוח" מאפשר לפענח מספר לוחית רישוי (VIN) לסוגי רכב המשתמשים בשירות <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','שדות מיוחדים');
define('TEXT_DECODE_VIN','פענוח לוחית רישוי');
define('TEXT_VPIC_AUTO_FILL_FIELDS','מילוי שדות אוטומטי');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','הנתונים ימולאו אוטומטית באם שם השדה ושם המפרט זהים');
define('TEXT_VPIC_OTHER_DETAILS','פרטי הרכב');
define('TEXT_VPIC_OTHER_DETAILS_TIP','פרטי ברירת המחדל: יצרן, שם יצרן, דגם, שנת דגם, סוג רכב, שלדה.<br>הכנס שמות נוספות בהפרדה ע"י פסיק.<br><b>שים לב:</b> הקש על "הצג את כל פרטי הרכב" בעמוד המפענח לקבלת אלמנטי השם מ vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','הנתונים נשמרו בהצלחה');
define('TEXT_SELECT_NONOE','הסר בחירה');
define('TEXT_DELETE_SELECTED_CONFIRMATION','האם אתה בטוח שברצונך למחוק את הפריטים שנבחרו?');
define('TEXT_QUICK_COMMENT','תגובה מהירה');
define('TEXT_COMMENT_PLACEHOLDER','הכנס תגובתך כאן...');
define('TEXT_REPLY','הגב');
define('TEXT_USERS_IMPORT_NOTE','בעת ייבוא משתמשים, השדות הבאים הינם שדות חובה: שם פרטי, שם משפחה, כתובת דוא"ל. אם לא יוגדר שם משתמש, שם המשתמש שיוגדר יתבסס על כתובת הדוא"ל<br>
<b>שים לב:</b> בעת ייבוא משתמשים לא יישלחו התראות רישום, מכיוון ושרתי המערכת מוגבלים בכמות המיילים הנשלחים.<br>
משתמשים מיובאים מחוייבים להשתמש בטופס שחזור הסיסמה לקבלת סיסמת מערכת.');
define('TEXT_USERS_IMPORT_USERS_GROUP','הגדר קבוצות גישה למשתמשים');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','שגיאת ייבוא: אין לבחור שדות המקושרים לעמודות הטבלה ');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','שגיאת ייבוא: השדות הבאים הינם שדות חובה: שם פרטי, שם משפחה, כתובת דוא"ל');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','השתמש בשם המשתמש כסיסמה');
define('TEXT_USERS_IMPORT_ERROR','המשתמשים הבאים לא יובאו מכיוון וקיימים כבר במערכת:');
define('TEXT_SIZE','גודל');
define('TEXT_BACKUP_TYPE_AUTO','Autobackup');
define('TEXT_BACKUP_FOLDER','תיקיית גיבוי');
define('TEXT_BACKUP_DESCRIPTION_TIP','הערות לגיבוי הקובץ (רשות)');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','שחזור תצורת מערכת מקובץ SQL');
define('TEXT_FILE','File');
define('TEXT_MAX_FILE_SIZE','The maximum file size %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>גיבוי Cron</u></a>');
define('TEXT_MENU_MAINTENANCE_MODE','מצב תחזוקה');
define('TEXT_HEADING_MAINTENANCE_MODE','הגדרות מצב תחזוקה');
define('TEXT_MAINTENANCE_MODE','מצב תחזוקה');
define('TEXT_MAINTENANCE_MODE_NOTE','כאשר מצב תחזוקה מופעל, רק מנהלי מערכת יוכלו להתחבר למערכת. משתמשים מחוברים אחרים ינותקו מהמערכת באופן אוטומטי.');
define('TEXT_MESSAGE_HEADING','כותרת הודעה');
define('TEXT_MESSAGE_CONTENT','תוכן הודעה');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','מצב תחזוקה!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','רק מנהלי מערכת מורשים להתחבר כעת');
define('TEXT_FORMULA_TIP_USAGE','ניתן להשתמש בתחביר MySQL כנוסחה: ביטויי תנאי "if([344]>10,[321],0)", פונקציה מתמטית "ABS([23])" ושדות מערכת "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','הגדרות קבצים מצורפים');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','הגדרות קבצים מצורפים');
define('TEXT_MAX_UPLOAD_FILE_SIZE','גודל קובץ מירבי');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://docs.rukovoditel.net/index.php?p=10" target="_blank">' . 'איך לשנות נתון זה?' . '</a>');
define('TEXT_RESIZE_IMAGES','הקטן תמונות');
define('TEXT_RESIZE_IMAGES_TIP','לחיסכון בזכרון האחסון, ניתן להקטין תמונות המועלות למערכת.<br>כאשר האופציה מופעלת, התמונות שיועלו יוקטנו בהתאם לגובה והרוחב בהתאם לשדות הבאים.');
define('TEXT_MAX_IMAGE_WIDTH','רוחב תמונה מירבי');
define('TEXT_MAX_IMAGE_HEIGHT','גובה תמונה מירבי');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','הכנס את גודל התמונה בפיקסלים או השאר ריק.');
define('TEXT_IMAGES_TYPES','סוגי תמונות');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','הגדר את סוגי התמונה שישומשו לסילום');
define('TEXT_SKIP_IMAGE_RESIZE','אל תחיל הקטנה לתמונות בגודל');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','הכנס את גודל התמונה בפיקסלים או השאר ריק.<br>אם גובה או רוחב התמונה יעלו על הגודל שהוכנס, לא תתבצע הקטנת תמונה.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','נא אשר שאינך רובוט!');
define('TEXT_MENU_SECURITY','הגדרות אבטחה');
define('TEXT_HEADING_SECURITY_CONFIGURATION','הגדרות אבטחה');
define('TEXT_STATUS','סטטוס');
define('TEXT_RECAPTCHA_SITE_KEY','מפתח אתר');
define('TEXT_RECAPTCHA_SECRET_KEY','מפתח סודי');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA יופעל במסך ההתחברות. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">למידע נוסף על reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','להפעלה, פתח את הקובץ "config/security.php" שנה CFG_RECAPTCHA_ENABLE ל "true", הכנס מפתח אתר תחת CFG_RECAPTCHA_KEY ומפתח סודי תחת CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','הגבלות לפי מדינה');
define('TEXT_ALLOWED_COUNTRIES','מדינות מותרות');
define('TEXT_RESTRICTED_COUNTRIES_INFO','במסך ההתחברות למערכת, המשתמש יאומת אל מול רשימת המדינות המותרות. מדינת המשתמש נבדקת ע"פ כתובת ה-IP. באם המדינה של המשתמש לא מופיעה ברשימת המדינות המותרות, הגישה למסך ההתחברות למערכת תיחסם.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','להפעלה, פתח את הקובץ "config/security.php" שנה CFG_RESTRICTED_COUNTRIES_ENABLE ל "true" והכנס את רשימת המדינות המותרות בהפרדה על ידי פסיק תחת in CFG_ALLOWED_COUNTRIES_LIST, לדוגמה "EN,US"');
define('TEXT_RESTRICTED_BY_IP','הגבלות לפי כתובת IP');
define('TEXT_RESTRICTED_BY_IP_INFO','במסך ההתחברות למערכת, המשתמש יאומת אל מול רשימת כתובות IP מותרות. באם כתובת ה-IP של המשתמש לא מופיעה ברשימת הכתובות המותרות, הגישה למסך ההתחברות למערכת תיחסם.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','להפעלה, פתח את הקובץ "config/security.php" שנה CFG_RESTRICTED_BY_IP_ENABLE ל "true" והכנס את רשימת כתובות ה-IP המותרות בהפרדה על ידי פסיק תחת CFG_ALLOWED_IP_LIST, לדוגמה "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','כתובות IP מותרות');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','הצג כמונה בלוח הבקרה');
define('TEXT_STATISTICS','סטטיסטיקה');
define('TEXT_COUNTERS','מונים');
define('TEXT_NOTIFICATIONS_SCHEDULE','התראות לפי לוח זמנים');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','לפני הפעלת אפשרות זו יש להגדיר CRON_HTTP_SERVER_HOST ב config/server.php ולהריצו מדי שעה (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','התרת משתמשים ליצירת התראות לפי לוח זמנים לדוחות אישיים.');
define('TEXT_DAY','Day');
define('TEXT_TIME','שעה');
define('TEXT_NOTIFICATION','התראה');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','<p dir="rtl">שלום רב.<p dir="rtl">הנך מקבל התראה זו בעקבות מעקב על דוח "%s".');
define('TEXT_TECHNICAL_SUPPORT','מחלקת תמיכה טכנית');
define('TEXT_TECHNICAL_SUPPORT_INFO','התראות מערכת, כמו שחזור סיסמאות לדוגמה, יישלחו מכתובת הדוא"ל של מחלקת התמיכה הטכנית.');
define('TEXT_DISABLE_NOTIFICATIONS','כבה התראות');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','כיבוי התראות דוא"ל לפריטים הקשורים אליך');
define('TEXT_HEADER_TOP_MENU','סרגל כלים');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','העבר דוחות להצגה בסרגל הכלים לעמודת "מוצג בסרגל הכלים".');
define('TEXT_URL','כתובת אתר');
define('TEXT_DEFAULT_VALUE','ערך ברירת המחדל');
define('TEXT_DEFAULT_VALUE_INFO','הגדר ערך ברירת מחדל לשדה או השאר ריק');
define('TEXT_DO_NOT_NOTIFY','Do not notify');
define('TEXT_DO_NOT_NOTIFY_INFO','ביטול התראות למשתמשים המשוייכים');
define('TEXT_IS_ACTIVE','פעיל');
define('TEXT_SEND_ON_SCHEDULE','שלח בעזרת Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','שליחת הודעות דוא"ל מתוזמנות');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','לפני הפעלת אפשרות זו, יש להתקין את המשימה המתוזמנת ולהריצה מדי דקה (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','מספר הודעות דוא"ל מירבי');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','הכמות הודעות הדוא"ל המירבית שתשלח כשמופעל Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','לפני הפעלת אפשרות זו, בדוק <a href="https://docs.rukovoditel.net/index.php?p=8" target="_blank"><u>הגבלות שליחת הודעות דוא"ל</u></a> בשרת המערכת.');
define('TEXT_MAILER_ERROR','שגיאה בשליחת ההודעה ל %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','הסתרת כפתור הוספה בדוחות');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','כיבוי התראות למשתמשים המשוייכים');
define('TEXT_FROM_TO','from %s to %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','הזז שמאלה');
define('TEXT_MOVE_RIGHT','הזז ימינה');
define('TEXT_LIMITED_ACCESS','גישה מוגבלת');
define('TEXT_SEARCH_USERS','חיפוש משתמשים');
define('TEXT_USER_IS_NOT_FOUD','משתמש לא נמצא');
define('TEXT_USERS','משתמשי מערכת');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','מפה');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','שדה קלט המאפשר הזנת קואורדינטות לצורך הצגת מפה בהתאם לקואורדינטות שהוזנו. בעזרת עורך המפות המובנה, ניתן לאתר אזור על מפה, לצייר קו או להכניס סימניה.');
define('TEXT_DEFAULT_POSITION','מיקום ברירת מחדל');
define('TEXT_DEFAULT_POSITION_TIP','הגדר את קואורדינטות ברירת המחדל למפה. לדוגמה: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','מיקוד ברירת מחדל (Zoom)');
define('TEXT_DEFAULT_ZOOM_TIP','סולם המפה. לדוגמה: 8');
define('TEXT_OPEN_MAP_EDITOR','פתיחת עורך מפה');
define('TEXT_USERS_NOTIFICATIONS','ההתראות שלי');
define('TEXT_DELETE_SELECTED','מחק נבחרים');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','כיבוי התראות דואר אלקטרוני');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','כיבוי התראות מערכת');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','התראות בתפריט "ההתראות שלי" לא תוצגנה.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','ביטול הדגשת פריטים שלא נקראו');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','פריטים שלא נקראו במסד נתונים זה לא יודגשו למשתמש.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','ברקוד');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','ערך השדה בטופס הרשומה נשמר כמספר אשר מומר לברקוד בתבנית שדה הייצוא.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','גובה הברקוד. ברירת מחדל 30 פיקסלים.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','סוג ברקוד');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','');
define('TEXT_DISPLAY_FIELD_VALUE','הצג ערך שדה');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','בעת ביצוע ייצוא, כברירת מחדל, מוצג הברקוד בלבד');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','שיטה ליצירת ערך');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','השתמש ב [מזהה שדה] לקביעת ערך השדה בתבנית.<br>לדוגמה: "[36] הטקסט שלך [54]" כאשר 36 ו 54 - מהויים מזהי שדה.<br>[auto:10] הערך יווצר בצורה אוטומטית. 10 - אורך הערך');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','הכנס את שיטת היצירה או השאר ריק. ערך השדה יווצר אוטומטית בעת לחיצה על כפתור "שמירה"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','הגדרות פורמט');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','ניתן להחיל הגדרות פורמט מותאמות אישיות. יש להכניס כל הגדרה בשורה חדשה, לדוגמה:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- כל תו הנמצא בסגוריים המרובעים<br>
[^abc] - כל תו שלא נמצא בסוגריים המרובעים<br>
[0-9] - כל מספר הנמצא בסוגריים המרובעים<br>
(x|y)- כל החלופות שצויינו
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','קוד QR');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','שדה ליצירת קוד QR');
define('TEXT_QRCODE_PATTERN','תבנית קוד');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','הסתר שדה בעמוד הפריט');
define('TEXT_CODE_ERROR_CORRECTION','תיקון שגיאות קוד - Code Error Correction (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - נמוך');
define('TEXT_CODE_ERROR_CORRECTION_M','M - בינוני');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - טיב איכות');
define('TEXT_CODE_ERROR_CORRECTION_H','H - גבוה');
define('TEXT_PIXEL_SIZE','Pixel size');
define('TEXT_MENU_USERS_REGISTRATION','רישום משתמשים');
define('TEXT_PUBLIC_REGISTRATION','רישום ציבורי');
define('TEXT_USE_PUBLIC_REGISTRATION','הפעל רישום ציבורי');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','בחר את קבוצות הגישה שיוגדרו למשתמשים חדשים.');
define('TEXT_REGISTRATION_BUTTON_TITLE','כפתור הרשמה');
define('TEXT_BUTTON_REGISTRATCION','הרשמה');
define('TEXT_REGISTRATION_NEW_USER','רישום משתמש חדש');
define('TEXT_BUTTON_BACK','חזרה');
define('TEXT_NOTE','הערות');
define('TEXT_ADMINISTRATOR_NOTE','הערות מנהל מערכת');
define('TEXT_DISABLE_CHANGE_PWD','חסום שינוי סיסמה לקבוצות הבאות:');
define('TEXT_SELECT_USERS_GROUPS','בחר קבוצות משתמשים');
define('TEXT_SEND','שליחה');
define('TEXT_COLUMN','עמודה');
define('TEXT_COLUMN_IMPORT_INFO','ציין את העמודה לייבוא');
define('TEXT_SORT_LIKE_FILE','מיין כמו בקובץ');
define('TEXT_DISABLE_ATTACHMENTS','חסימת צירוף קבצים');
define('TEXT_SHOW','הצג עד');
define('TEXT_APP_LANGUAGE_TIP','משתמשי המערכת יכולים לשנות את שפת המערכת תחת עמוד "החשבון שלי".');
define('TEXT_DISABLE_USERS_DEPENDENCY','כיבוי תלות');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','כברירת מחדל, רשימת המשתמשים מותנית במשתמשים המקושרים ברשומת האב.');
define('TEXT_CALCULATE_AVERAGE_VALUE','חישוב ממוצע ברשימות');
define('TEXT_REDIRRECTS','הפניות');
define('TEXT_REDIRECT_AFTER_ADDING','הפניה לאחר הוספת רשומה');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','הפניה לאחר לחיצה על כותרת פריט');
define('TEXT_REDIRECT_TO_SUBENTITY','מעבר לעמוד פריטי בן (אם קיים)');
define('TEXT_REDIRECT_TO_LISTING','ללא (הישאר בעמוד נוכחי)');
define('TEXT_REDIRECT_TO_INFO','מעבר לעמוד מידע לפריט');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','מציג פריטים מקושרים בלבד');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','מוסיף מסנן למשתמש הנוכחי');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','אם לא הוגדר, יוצגו כל הרשומות.');
define('TEXT_CONFIGURE_FILTERS','הגדרת מסננים');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','שליחה');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','שדה קלט לכתובת דוא"ל');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','שדה קלט להזנת כתובת דואר אלקטרוני');
define('TEXT_ERROR_REQUIRED_EMAIL','נא להזין כתובת דוא"ל תקנית.');
define('TEXT_DISPLAY_AS_LINK','הצג כקישור');
define('TEXT_FIELDTYPE_SECTION','מדור');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','שדה מיוחד המקבץ אלמנטי טופס. שם השדה מהווה כותרת החתך.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','הגדרות כללי הצגת שדות');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','כללי הצגת שדות בטופס');
define('TEXT_BUTTON_ADD_NEW_RULE','הוספת כלל חדש');
define('TEXT_RULE_FOR_FIELD','כלל שדה');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','התאמה אישית של הצגת שדות טפסים לשדות מסוג רשימות בחירה בהתאם לערכים נבחרים. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">למידע נוסף</a>');
define('TEXT_DISPLAY_FIELDS','שדות מוצגים');
define('TEXT_HIDE_FIELDS','שדות מוסתרים');
define('TEXT_SELECT_FIELD_VALUES','ערכי שדה');
define('TEXT_EDIT_FIELDS','עריכת שדות');
define('TEXT_FIELDTYPE_RANDOM_VALUE','ערך אקראי');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','שדה היוצר ערך אקראי מתוך רשימת תווים מותנית');
define('TEXT_VALUE_LENGTH','אורך הערך');
define('TEXT_CHARACTERS','רשימת תווים');
define('TEXT_CHARACTERS_TIP','כברירת מחדל השדה משתמש במספרים בלבד. ניתן להגדיר תווים מותאמים אישית.');
define('TEXT_SPLIT_VALUE','הפרדת ערך');
define('TEXT_SPLIT_VALUE_INFO','ניתן להפריד את הערך למספר חלקים. הגדר את מספר החלקים הנדרש.');
define('TEXT_SPLIT_VALUE_CHAR','מפריד');
define('TEXT_SPLIT_VALUE_CHAR_INFO','ברירת מחדל "-"');
define('TEXT_START_ROW','שורת התחלה');
define('TEXT_START_ROW_TIP','הגדרת התחלה וסוף לשדה');
define('TEXT_END_ROW','שורת סוף');
define('TEXT_INTERNAL_FIELD_NOTE','שדה מערכת שמור.');
define('TEXT_RECORD_NOT_FOUND','רשומה לא נמצאה');
define('TEXT_FILE_NOT_FOUND','קובץ לא נמצא');
define('TEXT_DISPLAY_AS_COUNTER','הצגה כמונה');
define('TEXT_DISPLAY_ICON','הצג צלמית');
define('TEXT_COLOR','צבע');
define('TEXT_EXTRA_FIELDS','שדה נוסף');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','יחשב סיכום לשדות נבחרים');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','עץ רשימה');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','כל רמה מרשימת הנתונים יוצגו כרשימה נפרדת');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','הגדרת רמות רשימה');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','הגדר את שמות הרמות משורה חדשה. השורה הראשונה לרמה הראשונה וכדומה.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','לדוגמה:<br>&nbsp;&nbsp;מדינה<br>&nbsp;&nbsp;אזור<br>או:<br>&nbsp;&nbsp;מדינה, בחר מדינה<br>&nbsp;&nbsp;אזור, בחר אזור');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','עמודה ייחודית לכל ערך');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','כברירת מחדל, הערכים הנבחרים יוצגו בטור אחד');
define('TEXT_COLUMNS_IMPORT','ייבוא עמודות');
define('TEXT_COLUMNS_IMPORT_INFO','לייבוא רשימה פשוטה, סוג 1 - יבוא הטור הראשון. לייבוא ערכים עצמאיים, כמו למשל (מדינה/אזור) ציין 2. במקרה זה, ייקראו שתי העמודות הראשון בקובץ. ערכי העמודות אינם יכולים להיות ריקים.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">ברוך הבא!</h3><p>זהו מסך המערכת הראשי. הוא ריק עכשיו, אך ניתן להציג בו דוחות ומונים.</p><p>להצגת הדוח הראשון שלך, בחר באפשרות  "דוחות" במסך הניווט הימני, צור דוח חדש ובחר באפשרות "הצג בלוח הבקרה".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">ברוכים הבאים!</h3>
<p>זהו מסך המערכת הראשי בו ניתן להוסיף דוחות ומונים נבחרים.</p>
<p>להוספת דוח למסך זה יש להיכנס ללשונית "דוחות", ליצור דוח חדש ולסמן את תיבת "הצגה בלוח הבקרה".</p>
<p>לשאלות ומידע נוסף יש לפנות אל מנהל המערכת.</p>');
define('TEXT_FILES_UPLOAD_LIMIT','כמות קבצים מירבית');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','כמות הקבצים המירבי הניתנים לצירוף. השאר ריק להסרת מגבלה.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','גודל קובץ מירבי');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','גודל קובץ מירבי בMB.');
define('TEXT_FILE_TOO_LARGE','קובץ זה חורג ממגבלת הגודל המירבי');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','אירעה חריגה ממספר הפריטים המותרים להעלאה. מספר פריטים מירבי מותר: ');
define('TEXT_COMPLETED','הושלם');
define('TEXT_CANCELLED','בוטל');
define('TEXT_FROM_SESSION_ERROR','אירעה שגיאה בשליחת הטופס. אנא נסה שנית.');
define('TEXT_ERROR_MESSAGE','תיאור הודעה שגיאה');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','תיאור הודעת השגיאה באם ערך השדה יימצא לא ייחודי.');
define('TEXT_ICON','צלמית');
define('TEXT_HIDEN_FIELDS','שדות מוסתרים');
define('TEXT_HIDEN_FIELDS_IN_FORM','שדות אלו לא יופיעו בטופס.');
define('TEXT_NAV_ITEM_PAGE_CONFIG','הגדרות עמוד פריט');
define('TEXT_COLUMNS_SIZE','גודל עמודות');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','עמוד הפריט מפוצל לשתי עמודות הניתנות להגדרת גודלן.');
define('TEXT_ITEM_DETAILS_POSITION','תצוגת פרטי פריט');
define('TEXT_ITEM_DETAILS_POSITION_INFO','כברירת מחדל, שדות הפריט מפוצלים לשתי עמודות. ניתן לאחדם לעמודה אחת.');
define('TEXT_ONE_COLUMN','עמודה אחת');
define('TEXT_TWO_COLUMNS','שתי עמודות');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','כברירת מחדל, כל השדות מוצגים.');
define('TEXT_LEFT_COLUMN','עמודה שמאלית');
define('TEXT_RIGHT_COLUMN','עמודה ימנית');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','להצגת רשומות ממסדי נתונים מקוננים, הגדר את מיקומם בעמוד. בנוסף, ניתן להגדיר רשימת מסננים מותאמת אישית לכל מסד נתונים.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','עמוד פריט למסד נתוני אב');
define('TEXT_HIDE_IN_TOP_MENU','הסתר מתפריט עליון');
define('TEXT_TOP_LEVEL','דרג עליון');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','ממוצע הערכים בשדה זה יוצג ברשימות נתוני הפריט');
define('TEXT_REPORTS_CREATE_ACCESS','דוחות אישיים');
define('TEXT_UPDATE_SELECTED_ACCESS','עדכון נבחרים');
define('TEXT_DELETE_SELECTED_ACCESS','מחיקת נבחרים');
define('TEXT_EXPORT_ACCESS','ייצוא');
define('TEXT_EXPORT_SELECTED_ACCESS','ייצוא נבחרים');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','קריאה מלאה, כתיבה ע"פ שיוך בלבד');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>קריאה מלאה, כתיבה ע"פ שיוך בלבד" מאפשרת לבצע פעולות רק לרשומות המשויכות למשתמש. <a href="https://docs.rukovoditel.net/index.php?p=89" target="_blank">למידע נוסף</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Not empty value');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','שדה סטטוס אוטומטי');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','לאחר יצירת השדה, צור את ערכי הסטטוס הרלוונטים ע"י הקשה על שם השדה ברשימת השדות. סטטוס השדה יוגדר אוטומטית בעת יצירה או עריכה של רשומה ובהתאם למסננים שהוגדרו. <a href="https://docs.rukovoditel.net/index.php?p=16" target="_blank">Read more</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','ניתן להגדיר מסננים לכל אפשרות ע"י לחיצה על שם האפשרות. ערכי האפשרויות יחולו באם תהיה התאמה למסננים שהוגדרו. בדיקת הסטטוס מתבצעת ע"פ סדר המיון שהוגדר, ונעצרת בעת החלת תנאי אמת.');
define('TEXT_FILTERS','מסננים');
define('TEXT_AUTOUPDATE','עדכון אוטומטי');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','נתוני הדוח ירועננו מדי דקה. אפשרות זו מגבירה את העומס על השרת. יש להשתמש בה רק אם נדרש.');
define('TEXT_PREFIX','תחילית');
define('TEXT_SUFFIX','סיומת');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','רוחב תמונה ברשימות');
define('TEXT_MARK_AS_READ','סימון כנקרא');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','מציג %s. מעבר לדוח <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','בטל בדיקת עדכוני תוכנה');
define('TEXT_EXAMPLE','Example');
define('TEXT_DISPLAY_FILE_DATE_ADDED','הצג תאריך העלאת קובץ');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','תכונות חדשות לעסק שלך');
define('TEXT_ONE_OFF_CHARGE','תשלום חד פעמי');
define('TEXT_UPDATES_FOR_FREE','עדכונים חינמיים');
define('TEXT_FREE_SUPPORT','תמיכה חינמית');
define('TEXT_BUY_EXTENSION','קנה הרחבה');
define('TEXT_EXTENSION_FEATURES','תכונות הרחבה');
define('TEXT_EXTENSION_FEATURES_INFO','הרחבת תכונות המערכת כוללת חבילת דוחות וכלים לניהול ותכנון טובים יותר.');
define('TEXT_EXTENSION_FEATURES_LIST','');
define('TEXT_HIDE_ADMIN','הסתר מנהלי מערכת');
define('TEXT_ACTION_IMPORT_DATA','ייבוא נתונים');
define('TEXT_ACTION_UPDATE_DATA','עדכון נתונים');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','עדכון וייבוא שורות חדשות');
define('TEXT_UPDATE_BY_FIELD','עדכון ע"י שדה');
define('TEXT_USE_COLUMN','השתמש בעמודה');
define('TEXT_UPDATE_SETTINGS','עדכן הגדרות');
define('TEXT_COUNT_ITEMS_ADDED','רשומות שנוספו');
define('TEXT_COUNT_ITEMS_UPDATED','רשומות שעודכנו');
define('TEXT_SEND_NOTIFICATION','שליחת התראות');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','המשתמשים הנבחרים יקבלו התראת דוא"ל בכל רישום של משתמש חדש.');
define('TEXT_SERVER_LOAD','טעינות שרת');
define('TEXT_REPORTS_IN_HEADER_MENU','דוחות בתפריט העליון');
define('TEXT_SERVER_LOAD_INFO','במסך זה ניתן להגדיר את פונקציות המטמון של המערכת על מנת להוריד עומס מהשרת.');
define('TEXT_USE_CACHE','השתמש במטמון');
define('TEXT_CACHE_LIVETIME','אורך חיי המטמון');
define('TEXT_CACHE_LIVETIME_INFO','בשניות');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','כברירת מחדל, דוחות בתפריט העליון מתעדכנים בכל רענון, דבר היכול לגרום לעומס על השרת כאשר עובדים עם מספר גדול של דוחות ומשתמשים.');
define('TEXT_CACHE_FOLDER','תיקיית מטמון');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','גישה לטבלת Pivot');
define('TEXT_COPY_ACCESS','העתקת גישה');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','בחר מסדי נתונים להעתקת גישה.');
define('TEXT_COPY_ACCESS_INFO','הרשאות גישה נוכחיות ישוכתבו.');
define('TEXT_USERS_ALERTS','כרזות התראה למשתמשים');
define('TEXT_USERS_ALERTS_INFO','בעמוד זה ניתן ליצור כרזות (באנרים) לקבוצות משתמשים או משתמשים נבחרים. <a href="https://docs.rukovoditel.net/index.php?p=15" target="_blank">למידע נוסף</a>.');
define('TEXT_LOCATION','מיקום תצוגה');
define('TEXT_LOCATION_ON_DASHBOARD','לוח הבקרה בלבד');
define('TEXT_LOCATION_ON_ALL_PAGES','כל עמודי המערכת');
define('TEXT_TITLE','כותרת');
define('TEXT_ALERT_SUCCESS','הצלחה (ירוק)');
define('TEXT_ALERT_INFO','מידע (תכלת)');
define('TEXT_ALERT_WARNING','אזהרה (צהוב)');
define('TEXT_ALERT_DANGER','סכנה (אדום)');
define('TEXT_DISPLAY_DATE','תאריכי הצגה');
define('TEXT_DB_RESTORE_PROCESS','משחזר מסד נתונים');
define('TEXT_DB_RESTORE_PROCESS_INFO','תהליך זה יכול לקחת מספר דקות. נא לא לסגור את חלון הדפדפן.<br><br>אם התהליך נכשל, יש לשחזר את מסד הנתונים דרך phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','באם לא תוגדר קבוצת משתמשים או משתמש ספציפי, הכרזה תופיע לכלל משתמשי המערכת.');
define('TEXT_FLOWCHART','תרשים זרימה');
define('TEXT_ENTITIES_FLOWCHART_INFO','תרשים הזרימה מציג את מסדי הנתונים ומערכות היחסים. על מנת לחסוך במקום, קישורים עם משתמשים שמורים (שדות מסוג "משתמש" ו"קבוצות משתמשים") במסד הנתונים אינם מסומנים בחץ.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','באם יבחרו מספר קבוצות משתמשים, למשתמש תהיה אופציה לבחור מבין הקבוצות בעת ההרשמה.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','חשב את רוחב השדה בהתאם לתוכנו');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','כברירת מחדל, רוחב תא הכותרת הוא 100%');

//new defines for version 2.2
define('TEXT_VALUE','ערכי שדה');
define('TEXT_CHOICES_VALUE_INFO','ערך זה יכול לשמש לחישובי נוסחאות. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank">למידע נוסף</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','שדות מספריים');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','נוסחת JavaScript');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','ערך שדה זה יחושב ע"פ הנוסחה המוגדרת בשדה "נוסחת שדה". ערך השדה מחושב ישירות בטופס הוספת רשומה. ניתן להשתמש בתחביר JavaScript בשדה זה.');
define('TEXT_JS_FORMULA_TIP','השתמש ב [Field ID] להגדרת ערך השדה בנוסחה. לדוגמה: ([36]+[54])/2. כאשר 36 ו 54 מהווים מזהים של שדות מספריים. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_JS_FORMULA_ERROR','שגיאה בחישוב נוסחה');
define('TEXT_DISPLAY_CHOICES_VALUES','הצג ערכי אפשרויות');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','סט הערכים לאפשרויות השדה יוצגו ברשימה. לדוגמה (10+).');
define('TEXT_NAV_ACCESS_RULES','כללי גישה');
define('TEXT_ACCESS_ALLOCATION_RULES','הקצאות כללי גישה');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','במסך זה ניתן להקצות גישת משתמשים בהתאם לערכי שדות נבחרים. <a href="https://docs.rukovoditel.net/index.php?p=28" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_ADD_FIELD','הוספת שדה');
define('TEXT_ACCESS_RULES_FOR_FIELD','הקצאת כללי גישה לשדה "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','הגדר כללי גישה לערכי השדות הנבחרים.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','באם לא ייבחרו שדות, למשתמשים תהיה גישת קריאה בלבד.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','בחר את השדות לגישת קריאה בלבד.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','יוחלו הגדרות ברירת המחדל באם לא ייבחר ערך.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','רשימת משימות');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','סוג שדה מיוחד המאפשר יצירת רשימת משימות (תתי משימות) בתוך משימה קיימת. כל תת משימה מוזנת בתור שורה חדשה בשדה. סימון "*" בתחילת כל שורה מציין השלמתה של תת משימה. <a href="https://docs.rukovoditel.net/index.php?p=26" target="_blank"><u>למידע נוסף</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','יצירת תגובה באופן אוטומטי');
define('TEXT_OPEN_COMMENT_FORM','פתח את טופס התגובות');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','צור תגובה בעת יצירת סימון ברשימה');
define('TEXT_FOR_SUCCESSFUL_CHECK','כיתוב לסימון הצלחה');
define('TEXT_FOR_UNCHECK','כיתוב להסרת סימון');
define('TEXT_SELECT_REPORTS','דוחות מערכת');
define('TEXT_SORT_ITEMS_IN_LIST','ניתן למיין פריטים נבחרים ע"י גרירתם.');
define('TEXT_REPORTS_GROUPS','קבוצות דו"ח');
define('TEXT_REPORTS_GROUPS_INFO','מסך זה מאפשר יצירת קבוצות דיווחים למסד נתונים נבחר או נתונים נבחרים ולהציגם בעמוד נפרד. <a href="https://docs.rukovoditel.net/index.php?p=68" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_SECTIONS','חתכים');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','כל חתך מכיל שני טורי דוחות.');
define('TEXT_ADD_SECTION','יצירת חתך');
define('TEXT_REPORT_ALREADY_ASSIGNED','דוח זה כבר בשימוש.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','מסדי נתונים קשורים ע"י שדה מסד נתונים');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','להצגת רשומות ממסדי נתונים קשורים, יש להגדיר את מיקומם בעמוד. ניתן להגדיר רשימת מסננים מוגדרת אישית לכל מסד נתונים.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','שדה ערך ממסד נתוני אב');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','שדה זה מאפשר הצגה של ערך ממסד נתוני אב. שים לב כי סוג שדה זה אינו משמש לנוסחאות. יש להיעזר בפונקציית SELECT על מנת להשתמש בערך מסד נתוני אב בנוסחה.');
define('TEXT_LDAP_FIRSTNAME','תכונת "שם פרטי"');
define('TEXT_LDAP_FIRSTNAME_NOTE','לדוגמה: givenname');
define('TEXT_LDAP_LASTNAME','תכונת "שם משפחה"');
define('TEXT_LDAP_LASTNAME_NOTE','לדוגמה: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','השתמש בהתחברות דרך LDAP בלבד');
define('TEXT_LDAP_GROUP_FILTER','מסנן LDAP');
define('TEXT_LDAP_GROUP_FILTER_INFO','בעת שימוש ב-LDAP, משתמש חדש יוקם אוטומטית בקבוצה זו באם הוא עומד בתנאי מסנן זה.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','צור תגובה בעת יצירת פריט קשור');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','צור תגובה בעת מחיקת יחסים.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','יצירת תגובות ללא התראה');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','יצירת תגובות עם התראה');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','שאילתת MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','שדה מיוחד המאפשר יצירת שאילתות MySQL מותאמות אישית במסד נתונים נבחר. <a href="https://docs.rukovoditel.net/index.php?p=24" target="_blank"><u>למידע נוסף.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','מסד נתונים');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','בחר את מסד הנתונים ממנו תיבנה השאילתה');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','שדות מסד נתונים');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','הגדר את השדות שיופעלו בשאילתה.<br>לדוגמה: [12]. ניתן להשתמש בנוסחאות MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','תנאי');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','הגדר את תנאי הבחירה בשאילתה ע"י שימוש במזהי השדות הנבחרים. לדוגמה: [50]=[12]. ניתן להשתמש בנוסחאות MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','חישוב דינמי');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','כברירת מחדל, השאילתה מתבצעת כאשר בעת יצירת/עריכת רשומה. אפשרות זו מאפשרת חישוב רשומה ישיר בעת צפיה ברשומה.');
define('TEXT_HIDE_ADD_BUTTON_RULES','הסתר את כפתור "הוספה"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','הגדר מסננים למסד הנתונים "%s", כאשר כפתור "הוספה" יוסתר ממסד הנתונים "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','מפת תמונה');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','שדה מיוחד המאפשר הצגת מפות מותאמות אישית, תכניות קומה, יצירת תוויות מותאמות אישית לסימניות ועוד. לאחר יצירת השדה, יש להקיש על שמו, להוסיף מפות, ולהעלות את התמונות הרלוונטיות לכל בחירה. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>למידע נוסף.</u></a>.');
define('TEXT_MAP_SETTINGS','הגדרות מפה');
define('TEXT_IMAGE','Image');
define('TEXT_IMAGE_MAP_FILENAME_INFO','העלה את הקובץ שישומש ביצירת המפה.<br><b>שים לב:</b> שינוי תמונת המפה יכול לגרום לאי התאמה של אלמנטים בתמונת המפה החדשה');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','גודל תמונת המפה המינימלי הוא 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','סימניות המפה ישתמשו בצבע הרקע הנבחר מרשימת הערכים. בנוסף, ניתן לטעון צלמית אישית לכל ערך ברשימה.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','לאפשרויות רמה עליונה, יש להעלות את התמונה שתשומש במפה.');
define('TEXT_ICONS','צלמיות');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','יש להעלות צלמיות בגודל 24x24. <a href="https://www.iconfinder.com" target="_blank">חיפוש צלמיות</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','קישור לעמוד "הסכם משתמשים');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','הוסף כיתוב עם קישור לעמוד "תנאי שימוש" באתר. טופס ההרשמה יציג אפשרות מחייבת נוספת שהמשתמש יצטרך לאשר לפני שליחת הטופס.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','מפת דיאגרמה (Mind map)');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','שדה מיוחד המאפשר בניית מפת דיאגרמה. מפות דיאגרמה משמשות לארגון ויזואלי של מידע. מפת הדיאגרמה בנויה בצורה היררכית ומציגה מערכות יחסים בין נקודות הכלל. <a href="https://docs.rukovoditel.net/index.php?p=19" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_MIND_MAP_START_TIP','הקש על מקש ‘Tab’ להוספת צומת בן, ‘Enter’ להוספת צומת אחאי.');
define('TEXT_SAVE','שמירה');
define('TEXT_RESET','איפוס בחירה');
define('TEXT_RESET_MAP_CONFIRM','האם אתה בטוח שברצונך לאפס את המפה ולהתחיל חדשה?');
define('TEXT_LAYOUT','סידור');
define('TEXT_SHAPE','צורה');
define('TEXT_NUMBER','מספר');
define('TEXT_SUM','סיכום');
define('TEXT_AVERAGE','ממוצע');
define('TEXT_MINIMUM','מינימום');
define('TEXT_MAXIMUM','מקסימום');
define('TEXT_ON_TOP','למעלה');
define('TEXT_ON_BOTTOM','למטה');
define('TEXT_ON_RIGHT','ימין');
define('TEXT_ON_LEFT','שמאל');
define('TEXT_GRAPH','גרף');
define('TEXT_TREE','עץ');
define('TEXT_MAP','מפה');
define('TEXT_INHERIT','הורש');
define('TEXT_AUTOMATIC','אוטומטי');
define('TEXT_BOX','קופסה');
define('TEXT_ELLIPSE','אליפסה');
define('TEXT_UNDERLINE','קו תחתון');
define('TEXT_INSERT_CHILD','הכנס בן');
define('TEXT_INSERT_SIBLING','הכנס אחאי');
define('TEXT_EDIT','עריכה');
define('TEXT_SET_VALUE','הגדר ערך');
define('TEXT_CENTER_MAP','מפת מרכז');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','השתמש בתא הקלט ככותרת');
define('TEXT_START','Start');
define('TEXT_LISGIN_CONFIGURATION_INFO','במסך זה ניתן להתאים אישית את תצוגות רשימות הפריטים. <a href="https://docs.rukovoditel.net/index.php?p=65" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_TABLE','טבלה');
define('TEXT_LIST','רשימה');
define('TEXT_GRID','רשת');
define('TEXT_MOBILE','נייד');
define('TEXT_NOT_REQUIRED_FIELD','שדה רשות');
define('TEXT_DISPLAY_FIELD_NAMES','הצג שמות שדה');
define('TEXT_ALIGN','יישר');
define('TEXT_ALIGN_LEFT','לשמאל');
define('TEXT_ALIGN_CENTER','לאמצע');
define('TEXT_ALIGN_RIGHT','לימין');
define('TEXT_DISPLAY_AS','הצג כ');
define('TEXT_INLINE_LIST','רשימה רצופה');
define('TEXT_SECTION_WIDHT_TIP','הזן גובה באחוזים או פיקסלים. לדוגמה 100% או 150px. ברירת מחדל: אוטומטי.');
define('TEXT_GRID_WIDHT_INFO','הגדר את רוחב התא המינימלי בפיקסלים.<br>לדוגמה: 250. מספר התאים בשורה יחושבו אוטומטית בהתאם לרוחב המסך.');
define('TEXT_IMPORT','ייבוא');
define('TEXT_LDAP_INFO','תכונה זו מפעילה אימות LDAP ויוצרת משתמשים במסד הנתונים שאומתו בהצלחה. <a href="https://docs.rukovoditel.net/index.php?p=9" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','הפרש בימים');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','סוג שדה מיוחד המאפשר חישוב הפרש בימים בין שני תאריכים. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_HOLIDAYS','חגים');
define('TEXT_START_DATE','תאריך התחלה');
define('TEXT_END_DATE','תאריך סיום');
define('TEXT_EXCLUDE_LAST_DAY','החרג יום אחרון');
define('TEXT_EXCLUDE_WEEK_DAYS','החרג ימי חול');
define('TEXT_EXCLUDE_HOLIDAYS','החרג חגים');
define('TEXT_CURRENT_DATE','תאריך נוכחי');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','הפרש בשעות');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','סוג שדה מיוחד המאפשר חישוב הפרש בשעות בין שני תאריכים. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_WORKING_HOURS','שעות עבודה');
define('TEXT_WORKING_HOURS_INFO','חישוב ההפרש יתבצע ע"פ שעות עבודה בלבד.');
define('TEXT_HOLIDAYS_INFO','במסך זה ניתן להגדיר תאריכי חגים ומועדים שיוחרגו מחישוב הפרשי הימים. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_LOGIN_AS','התחבר למערכת כ <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','התחבר בחזרה כמנהל מערכת');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','תיבת סימון בוליאנית');
define('TEXT_DISPLAY_IN_LISTING','הצג ברשימה');
define('TEXT_COUNT_RELATED_ITEMS','כמות רשומות מקושרות');
define('TEXT_LIST_RELATED_ITEMS','רשימת רשומות מקושרות');
define('TEXT_HEADING_PATTER_IN_LINSING','תבנית כותרת ברשימה');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','הסתר שדה ללא ערכים');
define('TEXT_HIDE_BUTTONS','הסתרת כפתורים');
define('TEXT_CHANGE_STRUCTURE','עריכת מבנה');
define('TEXT_CHANGE_STRUCTURE_INFO','הערה: פעולה זו תגרום לשינויים ברשומות מסד הנתונים. מומלץ לבצע גיבוי למערכת לפני ביצוע עריכת מבנה.');
define('TEXT_MOVE_ENTITY','מסד נתונים להעברה');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','כל הרשומות יועברו לפריט הנבחר.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','מבנה מסד הנתונים שונה בהצלחה.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','שדה Auto-increment');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','ערך שדה זה יגדל ב-1 בעת יצירת רשומה. שדה זה מוצג כשדה קלט בטופס וניתן לשינוי.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','שדה טקסט סטטי עם תבנית מותאמת אישית');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','שדה מיוחד המאפשר הצגת טקסט בתבנית מותאמת אישית. ערך השדה נוצר בעת יצירת/עריכת רשומה. שדה זה ניתן לחיפוש ע"י ערכו.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','טקסט בלון מידע בעמוד הפריט');
define('TEXT_DISPLAY_ON_ITEM_PAGE','הצגה בעמוד הפריט');
define('TEXT_EXTRA','אפשרויות נוספות');
define('TEXT_EMAIL_SUBJECT','נושא דוא"ל');
define('TEXT_ENCRYPT_FILE_NAME','הצפן שם קובץ');
define('TEXT_ENCRYPT_FILE_NAME_TIP','כברירת מחדל, שמות הקבצים מוצפנים למטרות אבטחה.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','כברירת מחדל, ההפרש מחושב בעת הוספה/עריכת רשומה. היעזר באפשרות זו לחישוב דינמי של תאריך נוכחי.');
define('TEXT_USERS_LOGIN_LOG','יומן כניסות למערכת');
define('TEXT_IP','כתובת IP');
define('TEXT_LOGIN_ATTEMPT','ניסיון התחברות כושל');
define('TEXT_SUCCESSFUL_LOGIN','התחברות מוצלחת');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','כניסה אחרונה למערכת');
define('TEXT_DELETE_DATA','Delete Data');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','הפרש בשנים');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','סוג שדה מיוחד המאפשר חישוב הפרש בשנים בין שני תאריכים. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','חישוב הפרש בימים');
define('TEXT_FIELDTYPE_PHONE','שדה קלט למספר טלפון');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','שדה קלט ייחודי למספרי טלפון הניתן להגדרה להוצאת שיחות מהמערכת. <a href="https://docs.rukovoditel.net/index.php?p=62" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','לדוגמה: +1(999)999-99-99<br>
<ul>  
  <li>9 - מייצג תו מספרי (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','תאריך עדכון אחרון');
define('TEXT_MIN_VALUE','ערך מינימלי');
define('TEXT_MIN_VALUE_WARNING','הא להכניס ערך הגדול או שווה ל {0}.');
define('TEXT_MAX_VALUE','ערך מירבי');
define('TEXT_MAX_VALUE_WARNING','נא להכניס ערך הקטן או שווה ל {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','הגדר מספר או הזן [ID] (מזהה שדה) להחלת ערך השדה לכלל זה.');
define('TEXT_PHONE','Phone');
define('TEXT_ERROR_REQUIRED_DIGITS','נא להכניס מספר שלם.');
define('TEXT_DASHBOARD_CONFIGURATION','הגדרות מסך ראשי');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','במסך זה ניתן להוסיף בלוקי מידע או עמודים לעמוד הראשי. בבלוק מידע ניתן להציג מידע על משתמש נוכחי. <a href="https://docs.rukovoditel.net/index.php?p=13" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_ADD_INFO_BLOCK','יצירת בלוק מידע');
define('TEXT_ADD_PAGE','יצירת עמוד');
define('TEXT_ADD_INFO_SECTIONS_INFO','ניתן לאחד בלוקי מידע למדורים.');
define('TEXT_COLUMNS','עמודות');
define('TEXT_POSITION','מיקום');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - שם משתמש');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','משתמשים מורשים כברירת מחדל');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','שיוך משתמשים מורשים בעת יצירת רשומה כברירת מחדל');
define('TEXT_HELP_SYSTEM','מערכת עזרה למשתמש');
define('TEXT_HELP_SYSTEM_INFO','במסך זה ניתן ליצור עמודים והכרזות למסד נתונים נבחר. <a href="https://docs.rukovoditel.net/index.php?p=27" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','יצירת הכרזה');
define('TEXT_HIDE_COUNT_OF_RECORDS','הסתר מונה רשומות');
define('TEXT_SUM_BY_FIELD','סיכום לפי שדה');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','כברירת מחדל, מונה הרשומות מוצג.');
define('TEXT_ITEMS_LISTING','רשימות פריטים');
define('TEXT_HELP','Help');
define('TEXT_ALLOW_LOGIN_FOR_USERS','התר התחברות למשתמשים');
define('TEXT_ALLOWED_EXTENSIONS','סוגי קבצים מותרים');
define('TEXT_ALLOWED_EXTENSIONS_TIP','הגדר סוגי קבצים מותרים בהפרדה עם פסיק. לדוגמה: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','ניתן לבנות מסדי נתונים מותאמים אישית ע"י הוספת מסדי נתונים חדשים וקישורי יחסים. <a href="https://docs.rukovoditel.net/index.php?p=12" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_SHOW_USERS','משתמשים להצגה');
define('TEXT_IN_LISTING','In listing');
define('TEXT_IN_ITEM_PAGE','In item page');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','רשימת המשתמשים תוצג לצד שם הקבוצה.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','הצג קבוצת גישה');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','שנה רוחב עמודה ברשימות');
define('TEXT_ENTITY_MOVE_TO','יעד להעברה');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','הגדרת השדה לצפיה בלבד.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','הפרד מספור לכל רשומת אב');
define('TEXT_MAPS','מפות');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','מפת Google');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','שדה המאפשר הצגת סימניה על מפה. הקואורדינטות של הסימניה נקבעות אוטומטית ע"י הכתובת המוזנת. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Read more.</u></a>');
define('TEXT_API_KEY','מפתח API');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','יש להשיג מפתח API ע"י שימוש בשירות Google Cloud Platform Console. מפתח GeoLocation API ו-Map Embed API צריכים להיות פעילים. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">מדריך מהיר.</a>');
define('TEXT_ADDRESS','כתובת');
define('TEXT_ADDRESS_PATTERN_INOF','בחר שדה או שדות בהם שמורה הכתובת. <br>לדוגמה: "[36], [54]" כאשר 36 ו 54 - מזהיי שדה.');
define('TEXT_WIDTH_INPUT_TIP','הגדר אחוז או פיקסלים. לדוגמה, 100% או 250px');
define('TEXT_HEIGHT_INPUT_TIP','הגדר גובה בפיקסלים. לדוגמה, 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','שדה קלט מוגן');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','שדה קלט מיוחד המגן על מידע משתמש ייחודי. שדה זה מאפשר הגבלה והסתרת מידע רגיש כגון מספר מזהה ע"י הצגת 3-4 תווים אחרונים בלבד.');
define('TEXT_REPLACE_WITH_SYMBOL','תו להחלפה');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','מספר תווים ראשונים לחשיפה');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','מספר תווים אחרונים לחשיפה');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','בחר קבוצות משתמשים שיחשפו לנתוני השדה המלאים.');
define('TEXT_FILTERS_PANELS','לוח מסננים');
define('TEXT_DEFAULT_FILTER_PANEL','לוח מסנני ברירת מחדל');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','במסך זה ניתן לכבות את לוח המסננים או להציגו לקבוצות נבחרות בלבד. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','לוחות סינונים מהירים');
define('TEXT_QUICK_FILTER_PANEL_INFO','. לוח מסננים אלו מאפשרים לסנן מידע ע"י הפרמטרים הנפוצים ביותר. ניתן ליצור לוח מסננים אופקי או אנכי. במסך ההגדרות ניתן לבחור אילו שדות וערכים יהיו זמינים במסנן. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_CONFIGURE','הגדרה');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','קבוצות המשתמשים המורשות ללוח המסננים. כברירת מחדל, לוח המסננים זמין לכלל משתמשי המערכת.');
define('TEXT_HORIZONTAL','אופקי');
define('TEXT_VERTICAL','אנכי');
define('TEXT_FIELDS_CONFIGURATION','הגדרת שדות');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','הוסף את השדות בהם תרצה להשתמש בלוח המסננים.');
define('TEXT_PANEL','לוח');
define('TEXT_RESET_FILTERS','אפס מסננים');
define('TEXT_ENTER_LIST_HEIGHT','הכנס את גובה הרשימה בפיקסלים.');
define('TEXT_CLEAR','נקה');
define('TEXT_EXCLUDE_VALUES','החרג ערכים');
define('TEXT_ACTIVE_FILTERS','מסננים פעילים');
define('TEXT_ACTIVE_FILTERS_INFO','רשימות הפריטים מעודכנות אוטומטית לאחר בחירת ערך המסנן.');
define('TEXT_USER','משתמש');
define('TEXT_OK','אוקיי');
define('TEXT_BUTTON_REPLY','הגב');
define('TEXT_BUTTON_FORWARD','העבר');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>אזהרה!</b> מסד הנתונים "%s" מכיל מסדי נתונים משניים.<br>כל הרשומות במסדי הנתונים המשניים יימחקו גם כן.');
define('TEXT_CONFIRM_DELETE','אישור מחיקה');
define('TEXT_BUTTON_EMPTY','ריק');
define('TEXT_FIELDTYPE_TAGS_TITLE','תגיות');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','שדה מיוחד המאפשר בחירת אפשרויות קיימות או יצירה דינמית של אפשרויות חדשות ברשימה. <a href="https://docs.rukovoditel.net/index.php?p=79" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_NO_RESULTS_FOUND','לא נמצאו תוצאות');
define('TEXT_SEARCHING','מתבצע חיפוש…');
define('TEXT_LOADING_MORE_RESULTS','טוען תוצאות נוספות…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','לא ניתן לטעון תוצאות.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','יצירת תגית אוטומטית');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','יצירת תגית אוטומטית בעת לחיצה על מקש הרווח או הפסיק.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','רשימת גלילה למסד נתונים (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','שדה מיוחד לרשימות עם כמות גדולה של נתונים. השדה מאפשר יצירת קישור למסד נתונים קיים ומוצג כרשימת גלילה הנטענת ע"י בקשת Ajax.');
define('TEXT_SEARCH_BY_FIELDS','שדות חיפוש');
define('TEXT_SEARCH_BY_FIELDS_INFO','הגדר שדות הישומשו לחיפוש פריטים. כברירת מחדל, כותרת הפריט משמשת לחיפוש.');
define('TEXT_COPY_VALUES','העתקת ערכים');
define('TEXT_COPY_FIELD_VALUES_INFO','הערכים מהרשומה הנבחרת ניתנים לשכפול לטופס הנוכחי.<br>הגדר יחסי השדות בשורה חדשה בפורמט:<br> 
[13]=[14]<br>
13 - מזהה שדה במסד נתונים נבחר<br>
14 - מזהה שדה במסד נתונים נוכחי');
define('TEXT_DELETE_BY_CREATOR_ONLY','מחיקה ע"י יוצר בלבד');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','תפקידי משתמש');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','סוג שדה זה מאפשר שיוך משתמש לרשומה והגדרת הרשאות גישה נוספות למסדי נתונים מקושרים. לאחר יצירת השדה, יש ללחוץ על שם השדה ולהוסיף את תפקידי המשתמש הרלוונטים. <a href="https://docs.rukovoditel.net/index.php?p=77" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_USER_ROLES','תפקידי משתמש');
define('TEXT_USER_ROLES_ENTITIES_WARNING','ניתן להגדיר תפקידי משתמש רק במסדי נתונים מקושרים. מסד נתונים זה אינו מכיל מסדי נתונים משניים.');
define('TEXT_USER_ROLES_INFO','לאחר יצירת תפקיד, לחץ על שמו להגדרת הרשאות הגישה. התפקיד שנוצר יוקצה אוטומטית למשתמש באם קיים רק תפקיד אחד במערכת.');
define('TEXT_USER_ROLES_ACCESS_INFO','בחר את מסדי הנתונים הנדרשים להגדרת גישה. בעת הקצאת תפקיד למשתמש, כללי הגישה למסדי הנתונים הנבחרים יחליפו את כללי הגישה הבסיסיים לקבוצת המשתמשים.');
define('TEXT_ROLE','Role');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','רשימת גלילה מרובת רמות למסד נתונים');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','שדה המאפשר יצירת ערכים בהתאם לערך הנבחר ממסד נתוני אב.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','בחר את הרמה האחרונה לשימוש בעץ מסד הנתונים.');
define('TEXT_HIDE_PLUS_BUTTON','הסתר כפתור "+""');
define('TEXT_FIELDS_EXPORT','ייצוא שדות');
define('TEXT_FIELDS_EXPORT_INFO','אפשרות זו נועדה להעברת שדות מוגדרים למערכת אחרת. השדות הנבחרים ייוצאו לקובץ xml. <br> לייבוא השדות, יש להשתמש בכפתור <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','ייבוא שדות');
define('TEXT_CONTINUE','המשך');
define('TEXT_IMPORTED_FIELDS','שדות שיובאו: %s');
define('TEXT_IMPORT_FIELDS_INFO','לייבוא שדות, יש להשתמש בקובץ xml המתקבל בעת ייצוא.<br><b>הערה:</b> לשדות המיובאים יוגדר מזהה חדש. נוסחאות שהסתמכו על מזהי שדה יידרשו תיקון.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','בחר את קבוצות המשתמשים להתרת גישה. כברירת מחדל, לכל המשתמשים יש גישה.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','קבוצות המשתמשים להן תותר גישה להגדרות הרשימה. כברירת מחדל, גישה להגדרות שדות הרשימה מותרת לכלל משתמשי המערכת.');
define('TEXT_CURRENT_USER','משתמש נוכחי');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','הפרש בחודשים');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','סוג שדה מיוחד המאפשר חישוב הפרש בחודשים בין שני תאריכים.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','מספר הימים המחושבים יילקח לחשבון המשתמש בעת חישוב הפרש בין תאריכים.');
define('TEXT_HIDE_DROPDOWN','הסתר תפריט נשלף');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','שדה לאישור פריט');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','שדה זה מאפשר הגדרת רשימת משתמשים שיותרו לאשר רשומות או להוסיף חתימות.');
define('TEXT_BUTTON_TITLE','כותרת כפתור');
define('TEXT_APPROVE','אישור');
define('TEXT_CONFIRMATION_WINDOW','הצג חלון אימות');
define('TEXT_CONFIRMATION_TEXT','תוכן חלון אימות');
define('TEXT_ADD_COMMENT','צור תגובה לאחר אימות');
define('TEXT_COMMENT_TEXT','תוכן תגובת אימות');
define('TEXT_APPROVED','מאושר');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','הגדר מסננים בהם כפתור ה"אישור" יהיה זמין.');
define('TEXT_BUTTON','כפתור');
define('TEXT_ALL_USERS_APPROVED','פעולה לאחר אישור מלא');
define('TEXT_ALL_USERS_APPROVED_INFO','בחר את הפעולה שתרוץ לאחר אישור הרשומה ע"י כל המשתמשים הנדרשים. פעולות לביצוע ניתנות להגדרה תחת <a href="https://docs.rukovoditel.net/index.php?p=31" target="_blank">הרחבות->פעולות אוטומטיות</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','נא ספק את חתימתך.');
define('TEXT_SIGNATURE','חתימה');
define('TEXT_WIDTH_IN_ITEM_PAGE','רוחב בעמוד הפריט');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','רוחב התמונה בפיקסלים כאשר מוצגת בעמוד הפריט.');
define('TEXT_WIDTH_IN_PRINT_PAGE','רוחב בדף הדפסה');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','רוחב התמונה בפיקסלים כאשר מוצגת על דף ההדפסה.');
define('TEXT_DELETION','מחיקה');
define('TEXT_CONFIRM_DELETION','אישור מחיקה');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','התר מחיקה אם למשתמש קיימת הרשאת מחיקת רשומות');
define('TEXT_RULES','Rules');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','הגדרות גישה');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','שליחת התראות למשתמשים מקושרים בלבד');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','כברירת מחדל, התראות על תגובות חדשות נשלחות אל משתמשים מקושרים ואל משתמשים שהגיבו בעבר.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','מפת Google Map Directions');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','שדה המאפשר הצגת סימניות מרובה על מפה. הקואורדינטות לסימניות מוגדרות אוטומטית בהתאם לכתובת המוזנת. סימניות אלו מאפשרות יצירת מסלול. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','הכנס כתובות מרובות בהפרדה לשורות.');
define('TEXT_MARKER','סימניה');
define('TEXT_LABEL','תווית');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','ניתן להגדיר תווית לכל כתובת בשורה חדשה.');
define('TEXT_LABEL_COLOR','צבע תווית');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','ניתן להגדיר צלמית עבור כל כתובת. הכנס כתובת אינטרנט לכל צלמית בשורה נפרדת.');
define('TEXT_DIRECTIONS','מסלולי ניווט');
define('TEXT_MODE','מצב');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','להפעלת חישוב מסלולי ניווט, יש להגדיר באיזה כלי רכב להשתמש. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">למידע נוסף.</a><br><b>שים לב:</b> מפתח Directions API חייב להיות מופעל בconsole.cloud.google.com<br><b>שים לב:</b> סימניות מותאמות אישית וצלמיות לא עובדות עם מסלולי ניווט.');
define('TEXT_OPTIMIZE_WAYPOINTS','מיטוב נקודות דרך');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','ספק חלופות ניתוב');
define('TEXT_AVOID_FERRIES','הימנע ממעבורות');
define('TEXT_AVOID_HIGHWAYS','הימנע מכבישים מהירים');
define('TEXT_AVOID_TOLLS','הימנע מכבישי אגרה');
define('TEXT_TRIM_VALUE','ערך חיתוך');
define('TEXT_TRIM_VALUE_INFO','ניתן לשימוש לצורך החזרה חלקית של ערך שדה.');
define('TEXT_TRIM_VALUE_EXAMPLE','ימומש ע"י פונקציית PHP <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>בשדה הקלט הזן int $start [, int $length ]. For לדוגמה: 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','הצגת תגובה אחרונה ברשימה');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','התגובה האחרונה לפריט במסד נתונים זה תוצג בצמוד לכותרתו.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','הכנס מזהה שדה, מופרד בפסיקים, לכל כתובת משורה חדשה.');
define('TEXT_FORM_CONFIG_INFO','במסך זה ניתן למיין את שדות הטפסים, להוסיף לשוניות שדה חדשות ולהכניס קוד JavaScript לטופס. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">למידע נוסף</a>.');
define('TEXT_ADD_JAVASCRIPT','הוספת קוד JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','קוד JavaScript לטופס');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','קוד ה-JavaScript יופעל אל תוך הטופס בעת הצגתו.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','קוד ה-JavaScript יופעל בעת שליחת הטופס. לעצירת שליחת טופס יש להשתמש בפקודה ";return false".');
define('TEXT_DEFAULT_NOTIFICATIONS','התראות ברירת מחדל');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','כברירת מחדל, התראות הקשורות במסד הנתונים נשלחות לכלל משתמשי המערכת.  יש להגדיר את שדה "סוגי משתמש" לצורך רישום של משתמשים ספציפיים לרשומה.<br> להתאמה אישית של התראות, ניתן להיעזר ב <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">חוקי שליחת הודעות דוא"ל</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','הסתר תיבת בחירה אם אין גישה');
define('TEXT_BODY','גוף');
define('TEXT_END','סיומת');
define('TEXT_ALLOW_PUBLIC_ACCESS','התר גישה ציבורית');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','השתמש ב[מזהה שדה] להגדרת ערך השדה בתבנית.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','בחר בקבצים אותם תרצה לשתף ציבורית ע"י מתן גישה דרך קישור מיוחד. אפשרות זו משומשת כאשר מייצאים נתונים דרך api, xml, וכדומה.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','הצג פריטים משוייכים בלבד');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','כלל זה יחול באם למסד הנתונים קיימת הגישה "' . TEXT_VIEW_ASSIGNED_ACCESS . '');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','הסתר מונה ללא נתונים');
define('TEXT_HEADER','כותרת עליונה');
define('TEXT_FOOTER','כותרת תחתונה');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','שדה תאריך דימני');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','סוג שדה המאפשר הצגה של תאריך המחושב ע"י נוסחת MySQL. הנוסחה צריכה להחזיר ערך חותמת זמן. הגדר את פורמט התאריך בהגדרות השדה. סוג שדה זה ניתן למימוש בדוח לוח השנה או בתרשים גאנט.');
define('TEXT_GLOBAL_LIST_USER_NOTES','אפשרות זו משומשת במידה והרשימה מוחלת לסוג שדה "קבוצת משתמשים".');
define('TEXT_RECORDS_VISIBILITY','ראות רשומות');
define('TEXT_RECORDS_VISIBILITY_INFO','במסך זה ניתן להגדיר ראות רשומות בהתאם לערך שדות נבחרים. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_ADD_RULE','יצירת כלל');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','בחר את קבוצות המשתמשים עליהם יחול כלל זה.');
define('TEXT_LINKED_ENTITIES','מסדי נתונים מקושרים');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','צור מערכת יחסים בין מסד נתוני המשתמשים לבין מסד נתונים זה ע"י שימוש בשדות כלליים או מסדי נתונים זהים.');
define('TEXT_MAX_DATE','גבול תאריך מירבי לבחירה');
define('TEXT_MIN_DATE','גבול תאריך מינימלי לבחירה');
define('TEXT_OVERDUE_DATES','תאריך חריגה (Overdue)');
define('TEXT_DISABLE_COLOR','תנאי להסרת הדגשה');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','בחר את שדה וערך התנאי להסרת הדגשות הצבע.');
define('TEXT_HIDE_ACCESS_GROUP','הגדר קבוצות משתמשים נבחרות');
define('TEXT_USE_GROUPS_TIP','הצגת משתמשים מקבוצות נבחרות ברשימה בלבד.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','ערכי האב ימומשו מהשדה הנבחר.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','התחברות ע"י חתימה דיגיטלית');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','בחר את מודול החתימה האלקטרונית שיופעל עבור התחברויות משתמשים.');
define('TEXT_EXTENSION_REQUIRED','נדרשת הרחבת מערכת');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','קבוצות גישה');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','שדה זה מאפשר שיוך קבוצות גישה לרשומה. לכל המשתמשים בקבוצה הנבחרת תהיה גישה לפריט..');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','הגדרת קבוצות המשתמשים שיוצגו.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','התראות יישלחו לכל המשתמשים בקבוצות הנבחרות. מומלץ להפעיל התראות בעזרת Cron בהגדרות המערכת.');
define('TEXT_MULTI_LEVEL_IMPORT','ייבוא מרובה רמות');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','הגדר את מסד הנתונים לרמת הקישור הנדרשת לצורך ייבוא רשומות מרובה.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','כלל מחייב מאפשר לקשור כל שדה המסומן ככותרת לכל רמה בעץ מסדי הנתונים.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','שגיאה! חסר שדה כותרת במסד הנתונים "%s".');
define('TEXT_HEADING','כותרת');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','חתימה');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','השדה מאפשר הוספת שם וחתימה. שדה זה אינו מקשור למשתמשי אפליקציה.');
define('TEXT_ENTER_YOUR_NAME','הזן את שמך:');
define('TEXT_DISPLAY_PROGRESS_BAR','הצג פס התקדמות');
define('TEXT_MIN_WIDTH','רוחב מינימלי');
define('TEXT_PROGRESS_BAR','Progress bar');
define('TEXT_FIELDTYPE_STAGES_TITLE','שדה שלבים');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','סוג שדה מיוחד המציג את לוח השלבים בדף הרשומה. בעזרת שדה זה ניתן לעבור לשלב הבא במהירות. לאחר יצירת השדה יש ללחוץ על שמו לצורך הגדרת השלבים הרלוונטים. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_STAGES_PANEL','לוח שלבים');
define('TEXT_TRIANGLE','משולש');
define('TEXT_RECTANGLE','מלבן');
define('TEXT_DOT','נקודה');
define('TEXT_CIRCLE','עיגול');
define('TEXT_ACTION_BY_CLICK','פעולה בלחיצה');
define('TEXT_ALLOW_CHANGING_VALUE','התר שינוי ערך השדה');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','התר שינוי ערך השדה לשלב הבא בלבד');
define('TEXT_ACTIVE_ITEM_COLOR','צבע פריט פעיל');
define('TEXT_CONFIRM_ACTION','אשר פעולה');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','ניתן לחבר הליך אוטומטי לכל שלב. ההליך ירוץ בעת הגעה לשלב המוגדר.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','קישור בתצורת iFrame');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','שדה קלט כתובת אינטרנט פשוט שייפתח בחלון iFrame.');
define('TEXT_SCROLL_BAR','תצוגת פס גלילה');
define('TEXT_EXTRA_PARAMS','פרמטרים נוספים');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','יכללו בתגית הiFrame.');
define('TEXT_2STEP_VERIFICATION','אימות דו-שלבי');
define('TEXT_2STEP_VERIFICATION_INFO','כאשר פעיל, המשתמש יצטרך להזין קוד כניסה מיוחד בנוסף לסיסמה בהתחברות למערכת שישלח בהודעת דוא"ל או סמס.');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','הפעל אימות דו-שלבי');
define('TEXT_SEND_CODE_BY','שלח קוד ב');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','התחבר ל ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','קוד כניסה: %s');
define('TEXT_CODE_FROM_EMAIL','קוד בהודעת אימייל');
define('TEXT_CODE_FROM_EMAIL_INFO','קוד אימות נשלח ל %s');
define('TEXT_INCORRECT_CODE','קוד שגוי');
define('TEXT_CODE_FROM_SMS','קוד בהודעת סמס');
define('TEXT_CODE_FROM_SMS_INFO','שלחת קוד בהודעת סמס למספר %s');
define('TEXT_MAIN_FEATURES','תכונות מרכזיות');
define('TEXT_EXT_FEATURES_LIST','לוח שנה, גרף גאנט, תרשים משפך, לוח קנבן, טבלאות Pivot, צאט מכוון, קריאות בדוא"ל, טלפוניה, הודעות סמס, API');
define('TEXT_FULL_LIST_OF_FEATURES','רשימת תכונות מלאה');

//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','כל הסוגים תומכים בקבוצות תווים שונה או לחילופין בעלי אורכים מחייבים שונים. היעזר בוויקיפדיה לקבלת רשימת תווים נתמכים ואורכים נדרשים. רוב הסוגים מבוססים על CODE_128 ו- CODE_39. בעקבות תמיכת סקנר מצויינת, אורך המשתנה ורוב התווים מאופשרים.');
define('TEXT_OVERDUE_DATE_WITH_TIME','תאריכי יעד שחרגו עם שעה');
define('TEXT_FIELDTYPE_TIME','קלט שעה');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','שדה קלט להזנת שעה בפורמט "שעות":"דקות". ערך שדה זה יאוחסן בדקות במסד הנתונים.');
define('TEXT_CALENDAR','לוח שנה');
define('TEXT_SUM_IN_COMMENTS','שדה מסכם למערכת התגובות');
define('TEXT_SUM_IN_COMMENTS_INFO','ערך השדה יהיה שווה לסכום הערכים שהוזנו במערכת התגובות.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','הצג תחילית/סיומת בטופס');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>שגיאה!</b> דרושה הרחבת PHP  "<b>%s</b>" ! בדוק את קובץ php.ini בשרת להפעלת ההרחבה.');
define('TEXT_LOGIN_BY_PHONE_NUMBER','התחברות ע"י מספר טלפון נייד');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','התר התחברות עם מספר טלפון נייד');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','קישור נוסף לעמוד "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" יופיע במסך ההתחברות למערכת.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','הזן את מספר הטלפון שלך');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','הוסף תנאי MySQL לבחירה של ערכים מסויימים. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Highlight row');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','הגדר את ערכי השדות שיודגשו בעמודת הרשימה. כללים אלו יופעלו על כלל הרשימות.<br>ניתן להגדיר מספר כללים שיופעלו בהתאם לסדר המיון.');
define('TEXT_FIELD_ACCESS_INFO','הרשאות גישה לשדה לכל קבוצת משתמשים.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','אין באפשרותך למחוק את עצמך');
define('TEXT_DOCUMENTATION','תיעוד מערכת');
define('TEXT_NEWS','חדשות מערכת');
define('TEXT_USER_ACTIVATION','שפעול משתמש');
define('TEXT_BY_EMAIL','בדוא"ל');
define('TEXT_MANUALLY','ידנית');
define('TEXT_PUBLIC_REGISTRATION_TIP','אפשרות זו מאפשרת ללקוחות להירשם עצמאית למערכת. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','חשבון המשתמש מופעל אוטומטית לאחר רישום, והמשתמש מקבל גישה מיידית לאפליקציה.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','החשבון יופעל לאחר אימות כתובת הדוא"ל. קוד אימות מיוחד יישלח לכתובת הדוא"ל של המשתמש.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','מנהל המערכת בודק ומפעיל משתמשים חדשים בצורה ידנית.');
define('TEXT_REGISTRATION_SUCCESS_PAGE','דף "רישום מוצלח"');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','דוא"ל בנושא הפעלת משתמש');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','חשבונך נוצר בהצלחה, אך אינו מופעל כרגע');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','חשבונך יאומת בקרוב. תישלח אליך התראה לאחר אימות.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','חשבונך הופעל בהצלחה');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','התחבר לאפליקציה בקישור הבא %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','אימות כתובת דוא"ל');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>שלום רב,<br>
מייל זה נשלח אליך בעקבות ביצוע רישום באתר "<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>אנחנו צריכים לוודא שהנך הוא בעל כתובת דוא"ל זו.</p>
<p>לאימות כתובת הדוא"ל, הזן את הקוד הבא: <b>%s</b></p>
<p><small>זוהי הודעה אוטומטית.<br>
אם קיבלת הודעה זו בטעות, נא התעלם.</small></p>
');
define('TEXT_EMAIL_VERIFIED','כתובת דוא"ל אומתה בהצלחה');
define('TEXT_EMAIL_NOT_VERIFIED','כתובת דוא"ל לא אומתה');
define('TEXT_CHECK_SPAM_FOLDER','יש לבדוק את תייקית דואר הזבל אם לא תתקבל הודעה תוך חמש דקות.');
define('TEXT_RESEND_CODE','שלח קוד בשנית');
define('TEXT_RESEND_CODE_TIP','הזן שם משתמש/סיסמה לשליחה חוזרת של הקוד.');
define('TEXT_CHNAGE_EMAIL','שנה כתובת דוא"ל');
define('TEXT_HIDE_COORDINATES_IN_FORM','הסתר קואורדינטות בטופס');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','שדה חתימה דיגיטלית');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','שדה המאפשר עבודה עם מודולי חתימות דיגיטליות המאפשרים חתימת מסמכים. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_MODULE','מודול');
define('TEXT_FIELDS_FOR_SIGNATURE','שדות לחתימה');
define('TEXT_DIGITAL_SIGNATURE','חתימה דיגיטלית');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','בקשת Ajax');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','שדה מיוחד המאפשר ביצוע חישובים בטופס הרשומה. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_PHP_CODE','קוד PHP');
define('TEXT_DEBUG_MODE','מצב ניפוי שגיאות (Debugging mode)');
define('TEXT_CUSTOM_CSS','CSS מותאם אישית');
define('TEXT_CUSTOM_CSS_INFO','במסך זה ניתן להוסיף עיצוב מותאם CSS אישי שישכתב את ברירת המחדל.');
define('TEXT_FILE_PATH','נתיב קובץ');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','שגיאה! התיקיה: "%s" אינה ניתנת לכתיבה!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','הגדר מסננים בהם כפתור הפעולה יהיה זמין.');
define('TEXT_HIDE_ENTITY_NAME','הסתר שם מסד נתונים');
define('TEXT_TOOLBAR','סרגל כלים');
define('TEXT_IN_ONE_LINE','בשורה אחת');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','משתמשים בבקשת Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','שדה זה יוצג כרשימת בחירה כאשר נתוניו ייטענו ע"י בקשת Ajax. המשתמשים הנבחרים מהרשימה ישוייכו לרשומה ויקבלו התראות.');
define('TEXT_DISPLAY_SETTINGS','הגדרות תצוגה');
define('TEXT_HIDE_EMPTY_BLOCK','הסתר בלוק ריק');
define('TEXT_HIDE_BY_CONDITION','הסתרה על ידי תנאי');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','הגדר מסננים למסד נתוני אב בו יוסתר מסד הנתונים המקושר בעמוד הרשומה.');
define('TEXT_SEPARATOR','מפריד');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','בדיקת ערך ריק תתווסף לשדות הנבחרים.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','רשימת רשומות משאילתת MySQL');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','שדה מיוחד המאפשר הצגה של רשימת רשומות ע"י שאילתת מסד נתונים מותאמת אישית. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_NUMBER_OF_RECORDS','כמות רשומות');
define('TEXT_TOTAL','סך הכל');
define('TEXT_ERROR_REQUIRED_URL','כתובת URL לא תקינה.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

// version 2.8
define('TEXT_JS_CODE','קוד JS');
define('TEXT_CODE_ON_ITEM_PAGE','הקוד המוזן יוטמע בעמוד הפריט. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE','קוד PHP');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP','שדה מיוחד המאפשר הרצת קוד PHP אישי. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_RUN_DYNAMIC','הרץ בצורה דינמית');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO','כברירת מחדל, הקוד יורץ בעת ההוספה/עריכת רשומה. בחירה באפשרות זו תריץ את הקוד ישירות בעת צפיה ברשומה.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE','כפתור תהליך');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP','סוג שדה מיוחד המאפשר הצגת כפתור ממסך "מיכון פעולות" ישירות ברשימת הרשומות. <a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE','סרטון');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP','שדה קלט להזנת קישור URL מ-YouTube או Vimeo. ניתן להכניס קישור ישיר לסרטון גם כן (לדוגמת .mp4, .ogg, .webm).');
define('TEXT_VIDEO_PLAYER','נגן וידאו');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED','הדפדפן שברשותך אינו תומך בתגית הוידאו.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING','הכפתור מוצג ברשימת הרשומות');
define('TEXT_HIDE_VIDEO_PLAYER','הסתר נגן וידאו בעמוד הרשומה');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE','שדה קלט מוצפן');
define('TEXT_HIDE_VALUE','הסתר ערך');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP','הערך המוכנס יאוחסן מוצפן במסד הנתונים. הנתונים מוצפנים ע"י מפתח מיוחד.');
define('TEXT_ENCRYPTION_KEY','מפתח הצפנה');

define('TEXT_ENCRYPTION_KEY_INFO','להוספת מפתח הצפנה יש לפתוח את קובץ <code>config/server.php</code><br>
ולהכניס את השורה הבאה בתחתית הקובץ: <code>define(\'DB_ENCRYPTION_KEY\',\'my_key\');</code><br>
כאשר במקום <code>my_key</code>, יש להכניס את מפתח ההצפנה.<br>
<b>Note:</b> אין אפשרות לשנות מפתח הצפנה למידע קיים. הדבר יגרום לאיבוד מידע.');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE','שדה טקסט מוצפן');
define('TEXT_ENCRYPTION_KEY_ERROR','שגיאה: שדה "%s" דורש מפתח הצפנה. יש לבדוק את מאפייני השדה.');
define('TEXT_ADD_ROW','הוסף טור');
define('TEXT_ROW','טור');
define('TEXT_COUNT_OF_COLUMNS','כמות טורים');
define('TEXT_COLUMN_WIDHT','רוחב טור');
define('TEXT_PREVIEW','תצוגה מקדימה');
define('TEXT_FORMS_ROWS_INFO','יש להזיז את השדות הרלוונטים לעמודת הטור לאחר יצירתה. שים לב! רוחב השדה יהיה זהה לרוחב העמודה.');
define('TEXT_FIELD_NAME_IN_NEW_ROW','שם שדה בטור חדש');

define('TEXT_CONFIRM','אישור');
define('TEXT_STEP','שלב');
define('TEXT_FAVICON','צלמית מועדפים');
define('TEXT_ONE_COLUMN_TABS','טור אחד (לשוניות)');
define('TEXT_ONE_COLUMN_ACCORDION','טור אחד (אקורדיון)');
define('TEXT_WINDOW_WIDTH','רוחב חלון');
define('TEXT_WIDE','רחב');
define('TEXT_XWIDE','רחב מאוד');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE','לוח שנה ג\'לאלי');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','לוח שנה הנפוץ באיראן ואפגניסטן. בורר לוח שנה יתווסף אוטומטית לשדה זה.');
define('TEXT_PLAY_AUDIO_FILE','נגן קובץ שמע');
define('TEXT_VALIDATE_URL','אמת קישור');
define('TEXT_DATE_FORMAT_IN_CALENDAR','פורמט תאריך בלוח השנה');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','טופס מסד נתונים משני');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','סוג זה מאפשר המטמעת טופס מסד נתונים משני בטופס מסד נתוני אב, כך שכאשר תיווצר רשומה במסד נתוני האב, רשומות במסד הנתונים המשני יתווספו גם כן בו זמנית. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_SUB_ENTITY','מסד נתונים משני');
define('TEXT_FIELDS_DISPLAY','שדות להצגה');
define('TEXT_INTO_COLUMN','לעמודה');
define('TEXT_INTO_ROW','לשורה');
define('TEXT_IN_NEW_WINDOW','בחלון חדש');
define('TEXT_FIELDS_IN_FORM','שדות בטופס');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW','בתצוגה זו, ניתן להשתמש בכמות שדות מוגבלת. חוקי הצגת השדות בטופס לא נתמכים.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','ע"י לחיצה על כפתור, הטופס ייפתח בחלון חדש. כל השדות נתמכים במקרה זה.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','הרשומות שיתווספו יוצגו בטבלת הרשימה בעמוד הטופס.');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','יש להכניס רוחב באחוזים לכל עמודה בהפרדה לפסיקים .<br>לדוגמה: 50,25,25');
define('TEXT_MAX_COUNT_RECORDS','כמות רשומות מירבית');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','הגבל את כמות הרשומות בטופס');
define('TEXT_SHOW_NUMBER_OF_RECORDS','הצג מונה רשומות');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','הוסף רשומה באופן אוטומטי');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','הכנס את מספר הרשומות שיתווספו אוטומטית לטופס.');
define('TEXT_PDF_EXPORT_FONTS','גופנים לייצוא ב-PDF');
define('TEXT_PDF_EXPORT_FONTS_INFO','ספריית ה-<a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> משמשת לייצוא נתונים בפורמט PDF. בעמוד זה ניתן להוסיף גופנים מותאמים אישית לשימוש בתבניות הייצוא. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>למידע נוסף.</u></a>');
define('TEXT_FONTS_FOLDER','תייקית גופנים');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','שגיאה: הקובץ "%s" אינו ניתן לכתיבה!');
define('TEXT_ROTATE','סובב');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','צור קובץ נפרד לצורך תצוגה מקדימה');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','מוחל באם אפשרות "תצוגה מקדימה" מוגדרת לשדה "קבצים מצורפים"');
define('TEXT_FOLDER','תיקייה');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','כתובת IPv4');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','שדה להזנת כתובת IPv4. במסד הנתונים, ערך השדה נשמר כמספר.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','שדה עם פורמט הזנה דינמי');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','מאפשר יצירת שדה מפורמט לנתונים שאינם כוללים אורך תווים קבוע. בנוסף, ניתן להוסיף קוד JavaScript אישי להגדרת פורמט השדה. הספריה: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a> משומשת למטרה זו.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO','להגדרת חלק דינמי, השתמש בבנאי {n, m} - המגדיר את כמות חזרות האפשריות של התו (מ-n ל-m).');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','להגדרת חלק אופציונלי, השתמש בבנאי [a] - המצייגת שהתו יכול להיות מושמט.');
define('TEXT_BARCODE','ברקוד');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} - תאריך נוכחי: ' . date('Ymd') . ' (<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank">פורמט התאריך</a> נתון לשינוי)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','צור ברקוד באופן אוטומטי');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP','כל ערך יהיה ייחודי במסד הנתונים הנוכחי.');
define('TEXT_SCANNING_BARCODE','סריקת ברקוד');
define('TEXT_SSL_REQUIRED','דרוש SSL');
define('TEXT_CAMERA','מצלמה');







